<?php
/**
* Community Builder (TM) Portuguese (Portugal) language file Frontend
* @version $Id:$
* @copyright (C) 2004-2016 www.joomlapolis.com / Lightning MultiCom SA - and its licensors, all rights reserved
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

/**
* WARNING:
* Do not make changes to this file as it will be over-written when you upgrade CB.
* To localize you need to create your own CB language plugin and make changes there.
*/

defined('CBLIB') or die();

return	array(
// 17 language strings from file libraries/CBLib/CB/Database/CBDatabaseChecker.php
'NAME_DATABASE_ADJS_DRY_SUCCESS'	=>	'Os ajustes na base de dados [name] foram bem sucedidos. Veja os resultados abaixo.',
'NAME_DATABASE_ADJS_SUCCESS'	=>	'Foram efetuados com sucesso ajustes na base de dados [name].',
'ALL_NAME_DATABASE_UPTODATE'	=>	'Todas as bases de dados [name] estão atualizadas',
'NAME_DATABASE_ADJS_ERRORS'	=>	'Erro nos ajustes da Base de Dados [name] :',
'NAME_DATABASE_STRUCT_DIFF'	=>	'[name] Diferenças na estrutura da base de dados:',
'NAME_DATABASE_STRUCT_FIX'	=>	'As diferenças na estrutura da base de dados  [name] podem ser corrigidas (ajustadas) clicando aqui: ',
'NAME_DATABASE_DIFF_FIX_CLICK_HERE'	=>	'Clique aqui para corrigir (ajustar) todas as diferenças listadas acima, na base de dados [name]',
'DATABASE_STRUCT_DRY_CLICK_HERE'	=>	'(pode também <a href="[url]">Clique aqui para prévisualizar (ajustar) procuras de teste</a>), mas <strong class="text-large text-underline">em qualquer caso necessita de fazer uma cópia da sua base de dados</strong> porque o ajustamento muda a estrutura da base de dados para coincidir com a versão instalada.',
'CLICK_HERE_TO_SHOW_DETAILS_79499d'	=>	'Clique aqui para mostrar detalhes',
'CLICK_HERE_TO_HIDE_DETAILS_9046d9'	=>	'Clique aqui para ocultar detalhes',
'NAME_DATABASE_ADJS_DRY'	=>	'Teste de ajuste da base de dados [name] concluído. Nenhuma das procuras listadas nos detalhes foi executada.',
'NAME_DATABASE_ADJS_FIX'	=>	'Clicando para aplicar os ajustes listados acima à base de dados [name]:',
'DATABASE_FIX_BACKUP_FIRST'	=>	'<strong class="text-danger text-large text-underline">É necessário fazer uma cópia da base de dados</strong> porque a reparação/ajuste muda a estrutura da base de dados para coincidir com a estrura necessária para a versão instalada.',
'NAME_DATABASE_ADJS_DONE'	=>	'O ajuste à base de dados [name] foi efetuado. se todas as linhas acima estiverem de cor verde todos os ajustes foram feitos com sucesso. Caso contrário, se algumas linhas estiverem a vermelho, por favor reporte os erros e procuras para os autores do fórum e, verifique novamente a base de dados.',
'NAME_DATABASE_STRUCT_CHECK'	=>	'A estrutura da base de dados [name] pode ser verificada novamente clicando aqui:',
'NAME_DATABASE_DIFF_CHECK_CLICK_HERE'	=>	'Clique aqui para verificar a base de dados [name]',
'NAME_DATABASE_CHECKS_DONE'	=>	'A verificação base de dados [name] foi efetuada. Se as linhas são de cor verde, o teste foi efetuado com sucesso. Caso contrário, efetue as medidas corretivas propostas a vermelho.',
// 3 language strings from file libraries/CBLib/CB/Legacy/CBACL.php
'UE_FUNCTIONALITY_DISABLED'	=>	'Esta funcionalidade está desativada.',
'UE_NOT_AUTHORIZED'	=>	'Não tem autorização para visualizar esta página!',
'UE_DO_LOGIN'	=>	'Tem de se autenticar.',
// 8 language strings from file libraries/CBLib/CB/Legacy/CBAuthentication.php
'LOGIN_INCOMPLETE'	=>	'Por favor, preencha os campos nome de utilizador e senha.',
'LOGIN_REJECTED'	=>	'O seu pedido para registo foi rejeitado!',
'LOGIN_NOT_CONFIRMED'	=>	'O seu processo de registo não está completo! Por favor, verifique novamente o seu email com mais instruções que lhe foi reenviado. Se não encontra o email, verifique a sua caixa de spam/correio não solicitado. Verifique se a sua conta de email não elimina imediatamente este tipo de mensagens. Se for esse o caso, entre novamente para receber um novo email de instruções. ',
'LOGIN_NOT_APPROVED'	=>	'A sua conta ainda não foi aprovada!',
'LOGIN_BLOCKED'	=>	'A sua autenticação está bloqueada',
'LOGIN_INCORRECT'	=>	'Nome de utilizador ou senha incorretos. Por favor, tente novamente.',
'UE_INCORRECT_EMAIL_OR_PASSWORD'	=>	'E-mail ou senha incorreto. Por favor tente novamente.',
'LOGIN_SUCCESS'	=>	'Autenticação com sucesso',
// 33 language strings from file libraries/CBLib/CB/Legacy/CBInstallPlugin.php
'INVALID_FUNCTION'	=>	'Função inválida',
'MALFORMED_XML_FILES_DISCOVERED_IN_CB_PLUGIN_FOLDER_1e3495'	=>	'Ficheiros XML com erros descobertos nas pastas de Plugins CB:',
'XML_FILE_FILE_IS_MALFORMED'	=>	'O ficheiro XML [FILE_PATH_AND_NAME] tem problemas e deverá ser reparado e substituído ou a extensão removida',
'INSTALL_PACKAGE_e176cc'	=>	'Instalar pacote',
'NO_PLUGINS_DISCOVERED_1cf6dc'	=>	'Nenhum Plugin descoberto.',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_FILE_UPLOADS__720783'	=>	'O instalador não pode continuar, o envio de arquivos está habilitado. Por favor use o método de instalação a partir de diretório.',
'INSTALLER_ERROR_692421'	=>	'Erro - Instalar',
'THE_INSTALLER_CANNOT_CONTINUE_BEFORE_ZLIB_IS_INSTA_4011bd'	=>	'O instalador não pode continuar, antes o zlib precisa está instalado',
'NO_FILE_SELECTED_f78761'	=>	'Nenhum ficheiro selecionado',
'UPLOAD_NEW_PLUGIN_ERROR_0f7255'	=>	'Erro - Enviar um novo plugin',
'UPLOAD_ERROR'	=>	'Erro ao enviar',
'UPLOAD_FAILED'	=>	'Falha no envio',
'UPLOAD_SUCCESS'	=>	'Envio bem sucedido',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_f76840'	=>	'Falha na alteração de permissões do arquivo carregado.',
'FAILED_TO_MOVE_UPLOADED_FILE_TO_S_DIRECTORY_8baccc'	=>	'Falha ao mover um arquivo enviado para %s diretório.',
'UPLOAD_FAILED_AS_S_DIRECTORY_IS_NOT_WRITABLE_935761'	=>	'Falha ao enviar para %s diretório que não está editável.',
'UPLOAD_FAILED_AS_S_DIRECTORY_DOES_NOT_EXIST_c51453'	=>	'Falha ao enviar para %s diretório que não existe.',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_ERROR_0e8d03'	=>	'Instale um novo plugin a partir do diretório - erro',
'INSTALL_NEW_PLUGIN_FROM_DIRECTORY_S_97fd2d'	=>	'Instale o novo plugin do diretório %s',
'SUCCESS_505a83'	=>	'Sucesso',
'FAILED_d7c8c8'	=>	'Falha',
'NO_URL_SELECTED_b55334'	=>	'Nenhum URL escolhido',
'DOWNLOAD_S_DOWNLOAD_ERROR_fcf92f'	=>	'Download %s - Download Erro',
'DOWNLOAD_S_UPLOAD_FAILED_c6ca76'	=>	'Download %s - Falha ao Enviar',
'DOWNLOAD_S_d664ca'	=>	'Descarregar %s',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_ca4bc6'	=>	'Instalação de novo plugin descberto - erro',
'FILE_DOES_NOT_EXIST_FILE'	=>	'Arquivo inexistente - [file]',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR'	=>	'Instalar novo plugin da descoberta - erro',
'INSTALL_NEW_PLUGIN_FROM_DISCOVERY_ERROR_FILE_STATUS'	=>	'Instalar novo plugin de descoberta - [file] - [status]',
'FAILED_TO_CHANGE_THE_PERMISSIONS_OF_THE_UPLOADED_F_19753d'	=>	'Falha ao alterar as permissões do arquivo carregado %s',
'FAILED_TO_CREATE_AND_WRITE_UPLOADED_FILE_IN_S_3ed3c6'	=>	'Falha ao criar e gravar um arquivo carregado em %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_b17c11'	=>	'Falha ao descarregar o arquivo de <code>%s</code> para o servidor devido ao seguinte erro: %s',
'FAILED_TO_DOWNLOAD_PACKAGE_FILE_FROM_S_TO_WEBSERVE_99772f'	=>	'Falha no Download nos arquivos de <code>%s</code> para o servidor devido à seguinte situação: %s',
// 1 language strings from file libraries/CBLib/CB/Legacy/CBframework.php
'UNABLE_TO_LOAD_USER_ID'	=>	'Falha ao carregar o ID de utilizador: [user_id]',
// 2 language strings from file libraries/CBLib/CB/Legacy/CBuser.php
'CB_REGEXP_ERROR_S_IN_EXPRESSION_S_2243a4'	=>	'CB Regexp Erro %s na expressão %s',
'UNDEFINED_IF_COMPARISON_OPERATOR_OPERATOR'	=>	'Não definido  [cb:if ...] operador de comparação [OPERATOR] !',
// 78 language strings from file libraries/CBLib/CB/Legacy/LegacyComprofilerFunctions.php
'UE_NO'	=>	'Não',
'UE_YES'	=>	'Sim',
'LOGOUT_SUCCESS'	=>	'Terminou a sessão com sucesso',
'UE_ALREADY_LOGGED_IN'	=>	'Você já está autenticado',
'UE_BANUSER_MSG'	=>	'O seu perfil foi suspenso por um administrador. Por favor, conecte-se e verifique por que foi suspenso.',
'UE_BANUSER_SUB'	=>	'Perfil de utilizador banido.',
'IMAGE_WITH_SECURITY_CODE_EMBEDDED_IN_IT_3127a8'	=>	'O Código de Segurança está na imagem',
'CLICK_HERE_TO_HEAR_THE_LETTERS_6102ac'	=>	'clique aqui para ouvir as letras',
'RIGHTCLICK_OR_CONTROLCLICK_9af311'	=>	'(Clique com o botão direito do mouse ou CTRL+clique)',
'CLICK_TO_EXTERNALLY_PLAY_OR_DOWNLOAD_AUDIO_FILE_16c35f'	=>	'Clique para reproduzir externamente ou guardar o ficheiro de áudio',
'CLICK_TO_CLOSE_WINDOW_b654d6'	=>	'Clique para fechar a janela',
'LISTEN_TO_AUDIO_PLAYBACK_OF_CAPTCHA_IMAGE_f441d8'	=>	'Ouvir a reprodução de áudio da imagem',
'CB_CAPTCHA_AUDIO_PLAYBACK_3733ac'	=>	'Reprodução de Áudio do CB',
'ENTER_SECURITY_CODE_FROM_IMAGE_IF_NO_IMAGE_IS_PRES_845315'	=>	'Digite o Código de Segurança da imagem',
'ENTER_SECURITY_CODE_8dd022'	=>	'Digite o Código de Segurança',
'SECURITY_CODE_131637'	=>	'Código de Segurança',
'INVALID_SECURITY_CODE_122171'	=>	'Código de Segurança inválido',
'CHARACTERS_2593c7'	=>	'carateres',
'CLOSE'	=>	'Fechar',
'REMOVE_IMAGE_fc35ec'	=>	'Remover imagem',
'UE_EMAIL'	=>	'Email',
'UE_REQUIRED_ERROR'	=>	'Este campo obrigatório',
'UE_HAS_NO_PROFILE_IMAGE'	=>	'Não tem imagem de perfil',
'UE_HAS_PROFILE_IMAGE'	=>	'Tem imagem de perfil',
'UE_MENU_SENDUSEREMAIL_DESC'	=>	'Enviar email para este utilizador',
'NEVER_6e7b34'	=>	'Nunca',
'UE_NOSUCHPROFILE'	=>	'Este perfil não existe ou já não está disponível',
'UE_NO_PREFERENCE'	=>	'Sem preferência',
'UE_PASS'	=>	'Senha',
'UE_REQUIRED_ERROR'	=>	'Este campo obrigatório',
'UE_SENDEMAIL'	=>	'Enviar Email',
'USERNAME_f6039d'	=>	'Utilizador',
'THE_MAILER_FUNCTION_IS_CURRENTLY_NOT_ENABLED_29ecb2'	=>	'A funcionalidade MAILER está desativada.',
'UE_REG_COMPLETE_NOPASS_NOAPPR'	=>	'<div class="page-header"><h3>Registo completo!</h3></div><p>O seu registo necessita ser aprovado. Uma vez aprovado a sua password será enviada para o email indicado.</p><p>Quando receber a sua aprovação e password poderá então entrar.</p>',
'UE_REG_COMPLETE_NOPASS_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Registo completo!</h3></div><p>O seu registo necessita ser aprovado. Uma vez aprovado a sua password será enviada para o email indicado.</p><p>Quando receber a sua aprovação e password poderá então entrar.</p>',
'UE_REG_COMPLETE_NOPASS'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOPASS_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your password has been sent to the e-mail address you entered.</p><p>Please check your email (including your spambox). When you receive your password and follow the confirmation instructions you will then be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires approval. Once approved, you will be sent an approval notice to the e-mail address you entered.</p><p>When you receive the approval, you will be able to log in.</p>',
'UE_REG_COMPLETE_NOAPPR_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>Your sign up request requires email confirmation and approval. Please follow the confirmation steps sent to you in email. Once approved you will be sent an acceptance notice to the e-mail address you entered.</p><p>When you receive approval then you will be able to log in.</p>',
'UE_REG_COMPLETE_CONF'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>An email with further instructions on how to complete your sign up has been sent to the email address you provided.</p><p>Please check your email (including your spambox) to complete your sign up.</p><p>To have the email sent again, simply try logging in with the username and password of your sign up.</p>',
'UE_REG_COMPLETE'	=>	'<div class="page-header"><h3>Sign Up Complete!</h3></div><p>You may now log in.</p>',
'UE_USER_CONFIRMED_NEEDAPPR'	=>	'Obrigado pela confirmação de seu endereço de e-mail. Seu cadastro definitivo requer avaliação e aprovação de um moderador. Você receberá um e-mail com o resultado dessa confirmação.',
'UE_USER_CONFIRMED'	=>	'A sua conta está ativa. Pode entrar agora.',
'UE_YOU_ARE_ALREADY_REGISTERED'	=>	'Já se inscreveu com este nome de utilizador e senha.',
'UE_REG_ADMIN_PA_SUB'	=>	'ACÇÃO NECESSÁRIA! Um novo registo de utilizador está pendente de aprovação',
'UE_REG_ADMIN_PA_MSG'	=>	"A new user has signed up at [SITEURL] and requires approval.\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for informational purposes only.\n",
'UE_REG_ADMIN_SUB'	=>	'Registou-se um novo utilizador',
'UE_REG_ADMIN_MSG'	=>	"A new user has signed up at [SITEURL].\nThis email contains their details\n\nName - [NAME]\nE-mail - [EMAILADDRESS]\nUsername - [USERNAME]\n\n\nPlease do not respond to this message as it is automatically generated and is for information purposes only.\n",
'TIMEAGO_FUTURE'	=>	'em %s',
'TIMEAGO_PAST'	=>	'há %s',
'TIMEAGO_LESS_THAN_A_MINUTE'	=>	'menos de um minuto',
'TIMEAGO_ABOUT_A_MINUTE'	=>	'cerca de um minuto',
'TIMEAGO_N_MINUTES'	=>	'%d minutos',
'TIMEAGO_ABOUTE_ONE_HOUR'	=>	'cerca de uma hora',
'TIMEAGO_ABOUT_N_HOURS'	=>	'cerca de %d horas',
'TIMEAGO_A_DAY'	=>	'um dia',
'TIMEAGO_N_DAYS'	=>	'%d dias',
'TIMEAGO_ABOUT_A_MONTH'	=>	'cerca de um mês',
'TIMEAGO_N_MONTHS'	=>	'%d mêses',
'A_YEAR'	=>	'cerca de um ano',
'TIMEAGO_N_YEARS'	=>	'%d anos',
'UE_UNNAMED_USER'	=>	'Utilizador sem nome',
'TOOLTIP_YES'	=>	'Ok',
'TOOLTIP_NO'	=>	'Cancelar',
'FIELD_ICON_INFORMATION_FOR_FIELD'	=>	'Informação para:  [FIELDTITLE] : [FIELDDESCRIPTION]',
'FIELD_ICON_REQUIRED_TOOLTIP'	=>	'Este campo obrigatório',
'FIELD_ICON_REQUIRED_LABEL'	=>	'Campo necessário',
'FIELD_ICON_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Este campo é visível no Perfil',
'FIELD_ICON_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo visível no seu perfil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_TOOLTIP'	=>	'Este campo não é visível no Perfil',
'FIELD_ICON_NOT_VISIBLE_ON_PROFILE_LABEL'	=>	'Campo <strong>não</strong> visível no perfil',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_TOOLTIP'	=>	'Descrição campo: mover rato sobre ícone',
'FIELD_ICON_FIELD_DESCRIPTION_MOUSEOVER_INSTRUCTION_LABEL'	=>	'Informação: Coloque o mouse sobre o ícone',
'UE_SESSION_EXPIRED'	=>	'Sessão expirada ou cookies não ativados no seu browser. Por favor  ative os cookies e clique em RECARREGAR PÁGINA',
'UE_PLEASE_REFRESH'	=>	'Por favor atualizar/recarregar página antes do preenchimento',
'UE_MAXEMAILSLIMIT'	=>	'You exceeded the maximum limit of ||one email|%%NUMBERMAILSPERHOUR%% emails|| per hour| every %%NUMBERHOURS%% hours||. Please try again later.',
'TEAM_CREDITS_SITE_POWEREDBY'	=>	'This site\'s community features are powered by Community Builder',
'UE_BACK_TO_YOUR_PROFILE'	=>	'Volta ao perfil',
// 1 language strings from file libraries/CBLib/CB/Legacy/LegacyFoundationFunctions.php
'YOU_NEED_TO_LOG_IN_104008'	=>	'Tem de se autenticar.',
// 2 language strings from file libraries/CBLib/CB/Legacy/TOOLBAR_usersextras.php
'TOOLBAR_SAVE'	=>	'Guardar',
'TOOLBAR_SAVE_CLOSE'	=>	'Guardar e Fechar',
// 62 language strings from file libraries/CBLib/CB/Legacy/cbCalendars.php
'UE_HALF_DAY_AM'	=>	'AM',
'UE_HALF_DAY_MIN_AM'	=>	'A',
'UE_HALF_DAY_PM'	=>	'PM',
'UE_HALF_DAY_MIN_PM'	=>	'P',
'UE_WEEKDAYS_1'	=>	'domingo',
'UE_WEEKDAYS_2'	=>	'segunda',
'UE_WEEKDAYS_3'	=>	'terça',
'UE_WEEKDAYS_4'	=>	'quarta',
'UE_WEEKDAYS_5'	=>	'quinta',
'UE_WEEKDAYS_6'	=>	'sexta',
'UE_WEEKDAYS_7'	=>	'sábado',
'UE_WEEKDAYS_MIN_1'	=>	'Dom',
'UE_WEEKDAYS_MIN_2'	=>	'2ª',
'UE_WEEKDAYS_MIN_3'	=>	'3ª',
'UE_WEEKDAYS_MIN_4'	=>	'4ª',
'UE_WEEKDAYS_MIN_5'	=>	'5ª',
'UE_WEEKDAYS_MIN_6'	=>	'6ª',
'UE_WEEKDAYS_MIN_7'	=>	'Sa',
'UE_WEEKDAYS_SHORT_1'	=>	'Dom.',
'UE_WEEKDAYS_SHORT_2'	=>	'Seg.',
'UE_WEEKDAYS_SHORT_3'	=>	'Ter.',
'UE_WEEKDAYS_SHORT_4'	=>	'Qua.',
'UE_WEEKDAYS_SHORT_5'	=>	'Qui.',
'UE_WEEKDAYS_SHORT_6'	=>	'Sex.',
'UE_WEEKDAYS_SHORT_7'	=>	'Sáb.',
'UE_MONTHS_1'	=>	'janeiro',
'UE_MONTHS_2'	=>	'fevereiro',
'UE_MONTHS_3'	=>	'março',
'UE_MONTHS_4'	=>	'abril',
'UE_MONTHS_5'	=>	'Maio',
'UE_MONTHS_6'	=>	'junho',
'UE_MONTHS_7'	=>	'julho',
'UE_MONTHS_8'	=>	'agosto',
'UE_MONTHS_9'	=>	'setembro',
'UE_MONTHS_10'	=>	'outubro',
'UE_MONTHS_11'	=>	'novembro',
'UE_MONTHS_12'	=>	'dezembro',
'UE_MONTHS_SHORT_1'	=>	'Jan',
'UE_MONTHS_SHORT_2'	=>	'Fev',
'UE_MONTHS_SHORT_3'	=>	'Mar',
'UE_MONTHS_SHORT_4'	=>	'Abr',
'UE_MONTHS_SHORT_5'	=>	'Maio',
'UE_MONTHS_SHORT_6'	=>	'Jun',
'UE_MONTHS_SHORT_7'	=>	'Jul',
'UE_MONTHS_SHORT_8'	=>	'Ago',
'UE_MONTHS_SHORT_9'	=>	'Set',
'UE_MONTHS_SHORT_10'	=>	'Out',
'UE_MONTHS_SHORT_11'	=>	'Nov',
'UE_MONTHS_SHORT_12'	=>	'Dez',
'UE_PREV_PAGE'	=>	'Anterior',
'UE_NEXT_PAGE'	=>	'Seguinte',
'UE_NOW'	=>	'Agora',
'UE_CALENDAR_CLOSE_DONE'	=>	'Feito',
'UE_CHOOSE_TIME'	=>	'Choose Time',
'UE_TIME_TIME'	=>	'Hora',
'UE_TIME_HOUR'	=>	'Hora',
'UE_TIME_MINUTE'	=>	'Minuto',
'UE_TIME_SECOND'	=>	'Segundos',
'UE_TIME_MILLISECOND'	=>	'Milisegundos',
'UE_TIME_MICROSECOND'	=>	'Microsegundos',
'UE_TIME_TIMEZONE'	=>	'Fuso Horário',
'UE_CALENDAR_TITLE'	=>	'Calendário',
// 20 language strings from file libraries/CBLib/CB/Legacy/cbConnection.php
'UE_CONNECTIONPENDINGACCEPTANCE'	=>	'Conexão pendente de aceitação!',
'UE_CONNECTIONPENDSUB'	=>	'Tem uma conexão pendente de %s!',
'UE_CONNECTIONPENDMSG'	=>	'%s requisita uma conexão consigo que necessita de aprovação.  Por favor, aceite ou recuse a requisição de conexão adequadamente.',
'UE_CONNECTIONADDSUCCESSFULL'	=>	'Conexão adicionada com sucesso!',
'UE_CONNECTIONMADESUB'	=>	'%s conectou-se a si!',
'UE_CONNECTIONMADEMSG'	=>	'%s estabeleceu uma conexão consigo.',
'UE_CONNECTIONMSGPREFIX'	=>	"  %s inclui a seguinte mensagem pessoal:\n\n%s",
'UE_MANAGECONNECTIONS'	=>	'Gerir Ligações',
'UE_PROFILE'	=>	'Perfil',
'UE_SENDPMSNOTICE'	=>	'NOTA: Esta é uma mensagem gerada automaticamente pelo nosso sistema. Contém o endereço de conexão do utilizador, para que possa responder convenientemente se assim o desejar.',
'UE_NODIRECTCONNECTION'	=>	'Não há nenhuma conexão direta.',
'UE_CONNECTIONREMOVESUCCESSFULL'	=>	'Ligação removida com sucesso!',
'UE_CONNECTIONREMOVED_SUB'	=>	'Conexão removida!',
'UE_CONNECTIONREMOVED_MSG'	=>	'%s removeu a sua conexão!',
'UE_CONNECTIONDENYSUCCESSFULL'	=>	'Conexão recusada com sucesso!',
'UE_CONNECTIONDENIED_SUB'	=>	'Pedido de conexão rejeitado!',
'UE_CONNECTIONDENIED_MSG'	=>	'O seu pedido de conexão com %s foi rejeitado!',
'UE_CONNECTIONACCEPTSUCCESSFULL'	=>	'Conexão aceite com sucesso!',
'UE_CONNECTIONACCEPTED_SUB'	=>	'Pedido de conexão aceite!',
'UE_CONNECTIONACCEPTED_MSG'	=>	'O seu pedido para se conectar a %s foi aceite!',
// 25 language strings from file libraries/CBLib/CB/Legacy/cbFieldHandler.php
'UE_VALIDATE_ERROR_MIN_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: at least ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_VALIDATE_ERROR_MAX_CHARS_PLEASE'	=>	'Please enter a valid [FIELDNAME]: maximum ||%%NUMBERCHARSREQUIRED%% character|%%NUMBERCHARSREQUIRED%% characters||: you entered ||%%NUMBERCHARSENTERED%% character.|%%NUMBERCHARSENTERED%% characters.',
'UE_INPUT_VALUE_NOT_ALLOWED'	=>	'Este dado indicado não está autorizado.',
'UE_SEARCH_RANGE_BETWEEN_MIN_AND_MAX'	=>	'Entre  [MINIMUMVALUEINPUTFIELD] e [MAXIMUMVALUEINPUTFIELD]',
'UE_MATCH_IS_EXACTLY'	=>	'é exatamente',
'UE_MATCH_PHRASE'	=>	'contem a frase',
'UE_MATCH_ALL'	=>	'contem todos de ',
'UE_MATCH_ANY'	=>	'contem qualquer de',
'UE_MATCH_EXCLUSIONS'	=>	'Exclusões:',
'UE_MATCH_IS_EXACTLY_NOT'	=>	'não é exatamente',
'UE_MATCH_PHRASE_NOT'	=>	'não contem a frase',
'UE_MATCH_ALL_NOT'	=>	'não contem todos de ',
'UE_MATCH_ANY_NOT'	=>	'não contem nenhum de',
'UE_MATCH_IS'	=>	'é',
'UE_MATCH_IS_ONE_OF'	=>	'é um de',
'UE_MATCH_IS_NOT'	=>	'não é',
'UE_MATCH_IS_NOT_ONE_OF'	=>	'não é um de',
'UE_MATCH_ARE_EXACTLY'	=>	'são exatamente',
'UE_MATCH_INCLUDE_ALL_OF'	=>	'inclui todos de',
'UE_MATCH_INCLUDE_ANY_OF'	=>	'inclui qualquer de',
'EXCLUSIONS_d61b27'	=>	'Exclusões:',
'UE_MATCH_ARE_EXACTLY_NOT'	=>	'não é exatamente',
'UE_MATCH_INCLUDE_ALL_OF_NOT'	=>	'não inclui todos de',
'UE_MATCH_INCLUDE_ANY_OF_NOT'	=>	'não inclui nenhum de',
'UE_MATCH_EXCLUSIONS_COLUMN'	=>	'Exclusões:',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbInstaller.php
'INSTALL_FILE_NOT_FOUND_IN_DIRECTORY'	=>	'Arquivo de instalação não encontrado em [DIRECTORY].',
'INSTALL_XML_SETUP_FILE_IS_NOT_FOR_AN_EXTENSION_TYPE'	=>	'O arquivo de configuração XML Não é para uma  "[EXTENTION_TYPE]".',
'INSTALL_FAILED_TO_CREATE_DIRECTORY_DIR'	=>	'Falha ao criar a directoria  "[DIRECTORY_NAME]"',
'INSTALL_SOURCE_FOLDER_FOLDER_DOES_NOT_EXIST'	=>	'Pasta "[FOLDER]" não existe!',
'INSTALL_THERE_IS_ALREADY_FOLDER_FOLDER_TRYING_TO_INSTALL_TWICE'	=>	'Já existe uma pasta com o nome  "[FOLDER]" - Está a tentar instalar o mesmo plugin duas vezes?',
'INSTALL_FAILED_TO_COPY_FOLDER_SOURCE_DESTINATION'	=>	'Falha ao copiar a pasta "[SOURCE_FOLDER]" para "[DESTINATION_FOLDER]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FOLDER_FOLDER'	=>	'Failed to set permissions on (chmod) folder: [FOLDER]',
'INSTALL_FILE_FILENAME_DOES_NOT_EXIST'	=>	'O arquivo "[FILENAME]" não existe!',
'INSTALL_THERE_IS_ALREADY_A_FILE_FILE_TRYING_TO_INSTALL_TWICE'	=>	'There is already a file called "[FILE]" - Are you trying to install the same Plugin twice?',
'INSTALL_FAILED_TO_COPY_FILE_SOURCE_DESTINATION'	=>	'Failed to copy file "[SOURCE_FILE]" to "[DESTINATION_FILE]"',
'INSTALL_FAILED_TO_SET_PERMISSIONS_ON_FILE_FILENAME'	=>	'Failed to set permissions on (chmod) file: [FILENAME]',
'CONTINUE_8d7163'	=>	'Continuar...',
// 2 language strings from file libraries/CBLib/CB/Legacy/cbInstallerPlugin.php
'PLUGIN_DEPENDENCY_MISSING'	=>	'Plugin dependency [dependency] is not installed.',
'PLUGIN_DEPENDENCY_MISSING_VERSION'	=>	'Plugin dependency [dependency] [version] different from [dependency] [release].',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbMenuBarBase.php
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_S_d284f2'	=>	'Por favor, faça uma escolha da lista para %s',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_PUBLISH_246a93'	=>	'Por favor, faça uma escolha da lista para publicar',
'PLEASE_SELECT_AN_ITEM_TO_MAKE_DEFAULT_724e72'	=>	'Por favor escolha um item para tornar padrão',
'PLEASE_SELECT_AN_ITEM_TO_ASSIGN_2f6d3d'	=>	'Por favor escolha um item para atribuir',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_UNPUBLISH_5a0513'	=>	'Por favor, faça uma escolha da lista para despublicar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_ARCHIVE_017d5c'	=>	'Por favor, faça uma escolha da lista para arquivar',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_COPY_eea600'	=>	'Por favor escolha um item da lista para copiar',
'PLEASE_SELECT_A_NEWS_STORY_TO_UNARCHIVE_451735'	=>	'Por favor, escolha uma notícia para desarquivar',
'PLEASE_SELECT_AN_ITEM_FROM_THE_LIST_TO_EDIT_8c75a9'	=>	'Por favor escolha um item da lista para editar',
'PLEASE_MAKE_A_SELECTION_FROM_THE_LIST_TO_DELETE_8fd9f6'	=>	'Por favor, faça uma escolha da lista para apagar',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THE_SELECTED_ITEMS_259d45'	=>	'Tem a certeza que pretende apagar os itens selecionados?',
'UPLOAD_IMAGE_1f9884'	=>	'Carregar Imagem',
// 13 language strings from file libraries/CBLib/CB/Legacy/cbNotification.php
'EMAIL_NOTE_NOTIFICATIONS_AT_SITENAME'	=>	'Notificações em [sitename]',
'EMAIL_NOTE_AUTOMATIC_GENERATION'	=>	'NOTA: Este email foi gerado automaticamente em  [sitename] ([siteurl]).',
'EMAIL_NOTE_SITENAME_SUBJECT'	=>	'[sitename] - [subject]',
'EMAIL_NOTE_MESSAGE_FROM_NAME_AT_SITENAME_TO_YOU'	=>	'------- Esta é uma mensagem de [formatname] em [sitename] ([siteurl]) para sí: -------',
'EMAIL_NOTE'	=>	'------ NOTAS: ------',
'EMAIL_NOTE_WHEN_REPLYING_CHECK_ADDRESS'	=>	'Quando responder, por favor, verifique atentamente que o endereço de email de [formatname] é [email].',
'EMAIL_NOTE_UNSEEN_ADDRESS'	=>	'Este utilizador não viu o seu endereço de email. Se responder, o destinatário irá ver o seu endereço de email.',
'EMAIL_NOTE_CONTENTS_DISCLAIMER'	=>	'Os proprietários da [sitename] não aceitam qualquer responsabilidade pelos conteúdos do email ou dos endereços de email dos utilizadores,',
'EMAIL_EMAILADDRESS'	=>	'Email: [emailaddress]',
'NAME_NAME'	=>	'Nome: [name]',
'USERNAME_USERNAME'	=>	'Nome de utilizador: [username]',
'PASSWORD_PASSWORD'	=>	'Senha: [password]',
'UE_USER_EMAIL_CONFIRMED'	=>	'O endereço de e-mail já está confirmado',
// 1 language strings from file libraries/CBLib/CB/Legacy/cbPMS.php
'UE_PMS_TYPE_UNSUPPORTED'	=>	'Esse tipo de mensagem privada não é suportado pelo sistema de SMP selecionado!',
// 12 language strings from file libraries/CBLib/CB/Legacy/cbPageNav.php
'PAGENAV_DISPLAY_NUMBER_PER_PAGE'	=>	'Mostrar n.º',
'UE_NO_RESULTS'	=>	'Sem resultados',
'PAGENAV_FIRST_PAGE'	=>	'Primeira página',
'PAGENAV_PREVIOUS_PAGE'	=>	'Página anterior',
'PAGENAV_LAST_PAGE'	=>	'Ultima página',
'PAGENAV_NEXT_PAGE'	=>	'Página seguinte',
'ORDERING_ICON_ALT_MOVE_UP'	=>	'Mover para cima',
'ORDERING_ICON_ALT_MOVE_DOWN'	=>	'Mover para baixo',
'PUBLISHED_ICON_TITLE_UNPUBLISHED_ITEM'	=>	'Despublicar item',
'PUBLISHED_ICON_TITLE_PUBLISHED_ITEM'	=>	'Publicar item',
'ENABLED_ICON_TITLE_DISABLE_ITEM'	=>	'Desativar Item',
'ENABLED_ICON_TITLE_ENABLE_ITEM'	=>	'ActivarItem ',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbPluginHandler.php
'CB_PLUGINS_DATABASE_NOT_UPGRADED'	=>	'Base de dados CB Plugins não actualizada.',
'CB_DATABASE_PLEASE_CHECK_WITH_INSTRUCTIONS'	=>	'Por favor, verifique e corrija a Base de Dados CB na área de administração, em Componentes/ Community Builder/ Ferramentas / Verificar base de dados do Community Builder',
'CB_PLUGINS_DATABASE_ERROR'	=>	'Erro na Base de Dados dos Plugins do CB',
// 5 language strings from file libraries/CBLib/CB/Legacy/cbTabs.php
'TABS_NESTED_HORIZONTAL_MORE'	=>	'Mais',
'TABS_NESTED_VERTICAL_MORE'	=>	'Mais',
'TABS_NESTED_MENU_MORE'	=>	'Mais',
'STEP_BY_STEP_PREVIOUS'	=>	'[icon] Anterior',
'STEP_BY_STEP_NEXT'	=>	'Seguinte [icon]',
// 3 language strings from file libraries/CBLib/CB/Legacy/cbUsersList.php
'UE_NOLISTFOUND'	=>	'Não existem listas publicadas!',
'UE_LIST_DOES_NOT_EXIST'	=>	'Esta lista não existe',
'UE_ERROR_IN_QUERY_TURN_SITE_DEBUG_ON_TO_VIEW'	=>	'Existe um erro na consulta ao banco de dados. O administrador do site pode ativar a depuração no site para visualizar e corrigir a consulta.',
// 27 language strings from file libraries/CBLib/CB/Legacy/cbValidator.php
'VALIDATION_ERROR_FIELD_NEEDS_FIX'	=>	'Corrija este campo.',
'FORM_SUBMIT_LOADING'	=>	'A ler...',
'VALIDATION_ERROR_FIELD_REQUIRED'	=>	'Este campo é obrigatório.',
'VALIDATION_ERROR_FIELD_EMAIL'	=>	'Por favor introduza um endereço de email válido.',
'VALIDATION_ERROR_FIELD_URL'	=>	'Por favor, introduza um URL válido.',
'VALIDATION_ERROR_FIELD_DATE'	=>	'Por favor introduza uma data válida.',
'VALIDATION_ERROR_FIELD_DATE_ISO'	=>	'Por favor introduza uma data válida (ISO).',
'VALIDATION_ERROR_FIELD_NUMBER'	=>	'Por favor introduza um número válido.',
'VALIDATION_ERROR_FIELD_DIGITS_ONLY'	=>	'Por favor introduza apenas dígitos.',
'VALIDATION_ERROR_FIELD_CREDIT_CARD_NUMBER'	=>	'Por favor introduza um número de cartão de crédito válido.',
'VALIDATION_ERROR_FIELD_SAME_VALUE_AGAIN'	=>	'Introduza novamente o mesmo valor.',
'VALIDATION_ERROR_FIELD_DIFFERENT_VALUE'	=>	'Please enter a different value, values must not be the same.',
'VALIDATION_ERROR_FIELD_EXTENSION'	=>	'Por favor insira um valor com uma extensão válida.',
'VALIDATION_ERROR_FIELD_MORE_THAN_CHARS'	=>	'Não introduza mais do que {0} caracteres.',
'VALIDATION_ERROR_FIELD_LEAST_CHARS'	=>	'Por favor, introduza pelo menos {0} caracteres.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_CHARS'	=>	'Por favor insira um valor com um tamanho de carateres entre {0} e {1}.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_NUMBER'	=>	'Por favor insira um valor entre {0} e {1}.',
'VALIDATION_ERROR_FIELD_LESS_OR_EQUAL_TO'	=>	'Por favor insira um valor menor ou igual a {0}.',
'VALIDATION_ERROR_FIELD_GREATER_OR_EQUAL_TO'	=>	'Por favor insira um valor maior ou igual a {0}.',
'VALIDATION_ERROR_FIELD_MORE_THAN_WORDS'	=>	'Por favor, introduza  {0} palavras ou menos.',
'VALIDATION_ERROR_FIELD_LEAST_WORDS'	=>	'Por favor, introduza pelo menos  {0} palavras.',
'VALIDATION_ERROR_FIELD_BETWEEN_AND_WORDS'	=>	'Por favor, introduza entre [0} e {1} palavras',
'VALIDATION_ERROR_FIELD_PATTERN'	=>	'Formato inválido.',
'VALIDATION_ERROR_FIELD_USERNAME'	=>	'Por favor, introduza um nome de utilizador válido, sem espaços no início ou no fim e não pode conter os seguintes caracteres < > \ " \' % ; ( ) &',
'VALIDATION_ERROR_FILZSIZE'	=>	'File size must exceed the minimum of {0} {2}s, but not the maximum of {1} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MIN'	=>	'File size exceeds the minimum of {0} {2}s.',
'VALIDATION_ERROR_FILZSIZE_MAX'	=>	'File size exceeds the maximum of {1} {2}s.',
// 26 language strings from file libraries/CBLib/CB/Legacy/imgToolBox.php
'ERROR_YOUR_IMAGEMAGICK_PATH_IS_NOT_CORRECT_PLEASE__f182c2'	=>	'Erro: o caminho do seu ImageMagick não está correto! Por favor, (re) especifique na administração do sistema em "Configurações"',
'ERROR_PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN__3069b0'	=>	'Erro:  PHP is_executable() function não é permitido pelo seu fornecedor de  alojamento',
'ERROR_YOUR_NETPBM_PATH_IS_NOT_CORRECT_PLEASE_RESPE_bb07cf'	=>	'Erro: o caminho do seu NetPBM não está correto! Por favor, (re) especifique na administração do sistema em "Configurações"',
'PHP_ISEXECUTABLE_FUNCTION_IS_NOT_ALLOWED_IN_YOUR_H_98f517'	=>	'PHP is_executable() function não é permitido pelo seu fornecedor de  alojamento',
'PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT_THE_GD_cb4d29'	=>	'O PHP rodando em seu servidor não suporte a biblioteca de imagem GD, verifique com seu serviço de hospedagem se ImageMagick está instalado',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__257486'	=>	'Erro: o PHP rodando em seu servidor não suporte a biblioteca de imagem GD, verifique com seu serviço de hospedagem se ImageMagick está instalado',
'ERROR_PHP_RUNNING_ON_YOUR_SERVER_DOES_NOT_SUPPORT__f8a282'	=>	'Erro: o PHP rodando em seu servidor não suporta gráficos a versão da biblioteca GD 2.x, instale a versão 2.x GD ou mude para outra biblioteca de imagens nas configurações do Community Builder.',
'THE_FILE_EXCEEDS_THE_MAXIMUM_SIZE_OF_S_KILOBYTES_ff13e2'	=>	'O arquivo excede o tamanho máximo de %s kilobytes',
'ERROR_OCCURRED_DURING_THE_MOVING_OF_THE_UPLOADED_F_54bdd7'	=>	'Ocorreu um erro durante o método de mudança do arquivo carregado: %s',
'MOVE_6bc362'	=>	'Mover',
'RENAME_904a83'	=>	'Renomear',
'COPY_5fb635'	=>	'Copiar',
'IN_MEMORY_25ade9'	=>	'Na memória',
'ERROR_ROTATING_IMAGE_31b665'	=>	'Erro de imagem rotativa',
'ERROR_RESIZING_IMAGE_FAILED_377037'	=>	'Erro: falha ao redimensionar imagem.',
'ERROR_RESIZING_THUMBNAIL_IMAGE_FAILED_6f95f8'	=>	'Erro: falha ao redimensionar miniatura da imagem.',
'ERROR_IMAGE_FORMAT_IS_NOT_SUPPORTED_12f2ab'	=>	'Erro: formato da imagem não é suportado!',
'ERROR_S_IS_NOT_A_SUPPORTED_IMAGE_FORMAT_a6d7cd'	=>	'Erro: %s não é um formato de imagem suportado.',
'ERROR_UNABLE_TO_EXECUTE_GETIMAGESIZE_FUNCTION_af9e16'	=>	'Erro: Incapaz de executar função getimagesize',
'ERROR_NETPBM_DOES_NOT_SUPPORT_THIS_FILE_TYPE_4ad038'	=>	'Erro: NetPBM não suporta esse tipo de arquivo.',
'ERROR_GD1_DOES_NOT_SUPPORT_THIS_FILE_TYPE_af94e8'	=>	'Erro: GD1 não suporta esse tipo de arquivo.',
'ERROR_GD1_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_ca5354'	=>	'Erro: GD1 Não é possível criar uma função para esse tipo de imagem',
'ERROR_GD2_UNABLE_TO_CREATE_IMAGE_FROM_IMAGETYPE_FU_2cd032'	=>	'Erro: GD2 Não é possível criar uma função para esse tipo de imagem',
'ERROR_GIF_UPLOADS_ARE_NOT_SUPPORTED_BY_THIS_VERSIO_eeeaff'	=>	'Erro: GIF Enviados não são suportados por esta versão do GD',
'IMAGE_NAME'	=>	'Nome da imagem',
'ERROR_TYPE'	=>	'Erro tipo',
// 3 language strings from file libraries/CBLib/CB/Legacy/moscomprofilerHTML.php
'YES'	=>	'Sim',
'NO'	=>	'Não',
'UE_CLOAKED'	=>	'Este endereço de email está activado contra spam bots. Deve activar o JavaScript no seu navegador para o poder ver',
// 17 language strings from file libraries/CBLib/CB/Database/Table/FieldTable.php
'NAME_MISSING_a336dc'	=>	'Nome em falta!',
'PRIVATE_FIELDS_CANNOT_BE_SEARCHABLE_ef5d27'	=>	'Campos privados não podem ser pesquisáveis!',
'SYSTEM_FIELDS_PUBLISH_STATE_CANNOT_BE_CHANGED_f3d19e'	=>	'Campos de sistema publicados não podem ser alterados!',
'SYSTEM_FIELDS_TYPE_CANNOT_BE_CHANGED_21f496'	=>	'Tipo de campos de sistema não podem ser alterados!',
'SYSTEM_FIELDS_NAME_CANNOT_BE_CHANGED_4b2deb'	=>	'Nomes de campos de sistema não podem ser alterados!',
'CALCULATED_FIELDS_TYPE_CANNOT_BE_CHANGED_10e0dd'	=>	'Campos do tipo calculados não podem ser alterados!',
'CALCULATED_FIELDS_NAME_CANNOT_BE_CHANGED_83df50'	=>	'Nome de campos calculados não podem ser alterados!',
'CALCULATED_FIELDS_CANNOT_BE_SEARCHABLE_d7f2d1'	=>	'Campos calculados não podem ser pesquisáveis!',
'UNIQUE_FIELDS_TYPE_CANNOT_BE_CHANGED_19d7c6'	=>	'Tipo de campos únicos não podem ser alterados! ',
'UNIQUE_FIELDS_NAME_CANNOT_BE_CHANGED_7a3bb3'	=>	'Nome de campos únicos não podem ser alterados!',
'THIS_FIELD_NAME_NAME_IS_ALREADY_IN_USE'	=>	'O nome do campo  [name] já está a ser utilizado!',
'CLASS_STORE_FAILED_ERROR'	=>	'[class]::store failed: [error]',
'SELECT_A_FIELD_TO_COPY_b394a5'	=>	'Escolha um campo a copiar',
'SYSTEM_FIELDS_CANNOT_BE_COPIED_cf5e61'	=>	'Campos de sistema não podem ser copiados!',
'CALCULATED_FIELDS_CANNOT_BE_COPIED_7bf0c4'	=>	'Campos calculados não podem ser copiados!',
'UNIQUE_FIELDS_CANNOT_BE_COPIED_00d404'	=>	'Campos Únicos não podem ser copiados! ',
'SYSTEM_FIELDS_CANNOT_BE_DELETED_492e88'	=>	'Campos de sistema não podem ser apagados!',
// 4 language strings from file libraries/CBLib/CB/Database/Table/PluginTable.php
'LANGUAGE_PLUGINS_CANNOT_BE_UNPUBLISHED_7e9b6a'	=>	'Idiomas de plugins não podem ser despublicados!',
'TEMPLATE_PLUGINS_CANNOT_BE_UNPUBLISHED_d78219'	=>	'Plugins de modelos não podem ser despublicados!',
'CORE_PLUGINS_CANNOT_BE_UNPUBLISHED_f77a7e'	=>	'Os plugins nucleares não podem ser despublicados!',
'CORE_PLUGINS_CANNOT_BE_DELETED_968737'	=>	'Os plugins nucleares não podem ser eliminados!',
// 7 language strings from file libraries/CBLib/CB/Database/Table/TabTable.php
'TITLE_MISSING_314069'	=>	'Título em falta!',
'SELECT_A_TAB_TO_COPY_2cd9d4'	=>	'Selecione o separador a copiar.',
'SYSTEM_TABS_CANNOT_BE_COPIED_0a4d2d'	=>	'Separadores de sistema não podem ser copiados!',
'PLUGIN_TABS_CANNOT_BE_COPIED_3d43c6'	=>	'Separadores de plugins não podem ser copiados!',
'SYSTEM_TABS_CANNOT_BE_DELETED_a97af8'	=>	'Separadores de sistema não podem ser apagados!',
'PLUGIN_TABS_CANNOT_BE_DELETED_d7d0b1'	=>	'Separadores de plugins não podem ser apagados!',
'TABS_WITH_FIELDS_CANNOT_BE_DELETED_f19ffe'	=>	'Separadores com campos não podem ser apagados!',
// 9 language strings from file libraries/CBLib/CB/Database/Table/UserTable.php
'YOU_CANNOT_DELETE_YOURSELF_96b685'	=>	'You cannot delete yourself.',
'NOT_AUTHORIZED_11a4ac'	=>	'Não autorizado',
'UE_REG_REJECT_SUB'	=>	'O seu pedido de registo foi rejeitado!',
'UE_USERREJECT_MSG'	=>	'O seu registo no site  [sitename] foi rejeitado, pelo seguinte motivo:  [reason]',
'UE_UNBANUSER_SUB'	=>	'Perfil reativado',
'UE_UNBANUSER_MSG'	=>	'O seu perfil foi reativado por um administrador e está visível para todos os outros utilizadores novamente.',
'UE_UNBANUSERREQUEST_SUB'	=>	'Solicitação de reativação dependendo de revisão',
'UE_UNBANUSERREQUEST_MSG'	=>	'Um utilizador solicitou a reabilitação de seu perfil. Por favor, tome as medidas necessárias .',
'YOU_CANNOT_BLOCK_YOURSELF_1df8d4'	=>	'You cannot block yourself.',
// 2 language strings from file libraries/CBLib/CBLib/AhaWow/Access.php
'TAG_NAME_MISSING_ASSET_NAME'	=>	'[tag] [name] missing asset name',
'ACTION_MISSING_ASSET_NAME'	=>	'[action] missing asset name',
// 5 language strings from file libraries/CBLib/CBLib/Language/TranslationsLogger.php
'UNTRANSLATED_STRINGS_ON_THIS_PAGE_de8f2e'	=>	'Sequências de idioma não traduzidas nesta página',
'TRANSLATIONS_ON_THIS_PAGE_27625d'	=>	'Traduções nesta página',
'KEYS_a73e6b'	=>	'Chaves',
'DEFAULT_STRING_bccd95'	=>	'String padrão',
'TRANSLATED_STRING_2cb22b'	=>	'Sequência traduzida',
// 7 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/ActionController.php
'ACCESS_TO_THESE_ACTIONS_IS_NOT_AUTHORIZED_BY_THE_P_0e3f59'	=>	'O acesso a estas acções não é autorizado pelas permissões do seu grupo de utilizadores',
'AHAWOW_REQUESTED_ACTION_NOT_DEFINED_IN_XML'	=>	'Acção \'[ACTION]\'  solicitada não definida em XML',
'THIS_ACTION_IS_NOT_AUTHORIZED_BY_THE_PERMISSIONS_O_2d8094'	=>	'Esta acção não é autorizado pelas permissões do seu grupo de utilizadores',
'SAVE_c9cc8c'	=>	'Guardar',
'UNDO_CHANGES_f15903'	=>	'Desfazer alterações',
'FAILED_TO_SAVE_LABEL_ITEM_BECAUSE_ERROR'	=>	'Falha ao salvar [label] [item] devido a: [error]',
'SUCCESSFULLY_SAVED_LABEL_ITEM'	=>	'[label] [item] guardadocom sucesso',
// 3 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/DrawController.php
'SELECT_SORT_BY_fb0d37'	=>	'- Escolha Ordenação Por-',
'SEARCH_133484'	=>	'Pesquisar',
'PROCESS_b6ec7a'	=>	'Processo',
// 11 language strings from file libraries/CBLib/CBLib/AhaWow/View/ActionViewAdmin.php
'EDIT_7dce12'	=>	'Editar',
'NEW_03c2e7'	=>	'Novo',
'COMMUNITY_BUILDER_b45051'	=>	'Community Builder',
'PLUGIN_NAME_IS_NOT_PUBLISHED'	=>	'[plugin_name] is not published.',
'PLUGIN_NAME_IS_NOT_COMPATIBLE_WITH_YOUR_CURRENT_CB_VERSION'	=>	'[plugin_name] is not compatible with your current CB version.',
'NAME_IS_NOT_PUBLISHED'	=>	'[name] is not published.',
'NAME_IS_NOT_ENABLED'	=>	'[name] is not enabled.',
'DISCLAIMER_ad0a80'	=>	'Limitação de responsabilidades',
'THIS_SOFTWARE_COMES_AS_IS_WITH_NO_GUARANTEE_FOR_AC_9444c1'	=>	'This software comes "as is" with no guarantee for accuracy, function or fitness for any purpose.',
'CB_FOOTNOTE_OPEN_SOURCE_WITH_PLUGINS'	=>	'Community Builder for Joomla, an open-source social framework by <a href="http://www.joomlapolis.com/?pk_campaign=in-cb&amp;pk_kwd=footer" target="_blank">Joomlapolis.com</a>, easy to extend with <a href="http://www.joomlapolis.com/cb-solutions?pk_campaign=in-cb&pk_kwd=footer" target="_blank">CB plugins</a>. Professional <a href="http://www.joomlapolis.com/support?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Support</a> is available with a <a href="http://www.joomlapolis.com/memberships?pk_campaign=in-cb&pk_kwd=footer" target="_blank">Membership</a>.',
'CB_FOOTNOTE_REVIEW_AND_RATE_AT_JED'	=>	'If you use Community Builder, please post a rating and a review on the <a href="[JEDURL]" target="_blank">Joomla! Extensions Directory</a>.',
// 73 language strings from file libraries/CBLib/CBLib/AhaWow/View/RegistryEditView.php
'THE_RESULTS_COULD_NOT_BE_LOADED_6cbfb6'	=>	'Não foi possível carregar os resultados.',
'SEARCH_INPUT_TOO_LONG_9862b3'	=>	'Search input too long.',
'SEARCH_INPUT_TOO_SHORT_e1e360'	=>	'Search input too short.',
'LOADING_MORE_RESULTS_b40265'	=>	'Loading more results...',
'YOU_CANNOT_SELECT_ANY_MORE_CHOICES_db5c3b'	=>	'You cannot select any more choices.',
'NO_RESULTS_FOUND_3f2453'	=>	'Sem resultados.',
'SEARCHING_1243da'	=>	'A pesquisar...',
'SELECT_ALL_45e96c'	=>	'Selecionar todos',
'ALL_SELECTED_c2faf0'	=>	'Todos selecionados',
'NO_MATCHES_FOUND_f7e2fe'	=>	'Sem resultados.',
'OF_SELECTED_17f4ee'	=>	'# de % selecionados',
'UE_NO_PARAMS'	=>	'Não existem parâmetros para este item',
'CHANGE_f4ec5f'	=>	'Alterar',
'CLICK_AND_DRAG_TO_MOVE_THIS_ROW_e7f58e'	=>	'Click and drag to move this row.',
'CLICK_TO_REMOVE_THIS_ROW_0b7c33'	=>	'Click to remove this row.',
'CLICK_TO_ADD_NEW_ROW_61c6e8'	=>	'Click to add new row.',
'PARAMETER_HANDLER_FOR_TYPES_IS_NOT_IMPLEMENTED_OR__8dcd95'	=>	'Parameter Handler for type=%s is not implemented or not loaded.',
'UE_FIELDREQUIRED'	=>	'Este campo obrigatório',
'MISSING_VALUE_FIELD_S_IN_DATA_OF_ROW_8e7d68'	=>	'Missing value field %s in data of row',
'SELECT_CTRCMDCLICK_MULTIPLE_573f2c'	=>	'Select (CTR/CMD-Click: Multiple)',
'SELECT_S_CTRCMDCLICK_MULTIPLE_80500a'	=>	'Select %s (CTR/CMD-Click: Multiple)',
'SELECT_S_4c34b5'	=>	'Selecionar %s',
'SELECT_CONTENT_CATEGORIES_CTRCMDCLICK_MULTIPLE_68760e'	=>	'Select Content Categories (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_CATEGORY_5fa233'	=>	'Select Content Category',
'SELECT_CONTENT_ARTICLES_CTRCMDCLICK_MULTIPLE_50e9c7'	=>	'Select Content Articles (CTR/CMD-Click: Multiple)',
'SELECT_CONTENT_ARTICLE_b903a5'	=>	'Select Content Article',
'SELECT_FIELDS_CTRCMDCLICK_MULTIPLE_55ee76'	=>	'Select Fields (CTR/CMD-Click: Multiple)',
'SELECT_FIELD_30924f'	=>	'Selecionar campo',
'SELECT_TABS_CTRCMDCLICK_MULTIPLE_0cf47b'	=>	'Select Tabs (CTR/CMD-Click: Multiple)',
'SELECT_TAB_6915cf'	=>	'Selecionar separador',
'SELECT_COMPONENTS_CTRCMDCLICK_MULTIPLE_8d1cfc'	=>	'Select Components (CTR/CMD-Click: Multiple)',
'SELECT_COMPONENT_e4255e'	=>	'Selecione componente',
'SELECT_MODULES_CTRCMDCLICK_MULTIPLE_3f0002'	=>	'Select Modules (CTR/CMD-Click: Multiple)',
'SELECT_MODULE_b51c3f'	=>	'Selecionar módulo',
'SELECT_MENU_afce41'	=>	'Escolher menu',
'SELECT_MENU_ITEMS_CTRCMDCLICK_MULTIPLE_c547b4'	=>	'Select Menu items (CTR/CMD-Click: Multiple)',
'SELECT_MENU_ITEM_91aa82'	=>	'Selecionar item de menu',
'USE_DEFAULT_IMAGE_6f40a5'	=>	'Use Default image',
'DO_NOT_USE_AN_IMAGE_75554f'	=>	'Do not use an image',
'DOES_NOT_EXIST_61d7a9'	=>	'Não existe',
'NOT_WRITEABLE_a9a1c6'	=>	'Não editável',
'WRITEABLE_03c0fb'	=>	'Editável',
'SELECT_USER_GROUP_CTRCMDCLICK_MULTIPLE_686975'	=>	'Select User Group (CTR/CMD-Click: Multiple)',
'SELECT_USER_GROUP_1c8938'	=>	'Selecionar grupo de utilizadores',
'MANAGE_USER_GROUPS_140b0a'	=>	'Manage User Groups',
'SELECT_VIEW_ACCESS_LEVEL_CTRCMDCLICK_MULTIPLE_e3a3e1'	=>	'Select View Access Level (CTR/CMD-Click: Multiple)',
'SELECT_VIEW_ACCESS_LEVEL_252b7e'	=>	'Select View Access Level',
'MANAGE_VIEW_ACCESS_LEVELS_a1b422'	=>	'Manage View Access Levels',
'DISABLE_ITEM_d305aa'	=>	'Desativar Item',
'ENABLE_ITEM_722f7f'	=>	'ActivarItem ',
'ENABLED_00d23a'	=>	'Ativado',
'DISABLED_b9f5c7'	=>	'Desativado',
'PUBLISHED_9b9d8a'	=>	'Publicado',
'UNPUBLISHED_0774e1'	=>	'Despublicado',
'UNPUBLISH_ITEM_401638'	=>	'Despublicar item',
'PUBLISH_ITEM_9488dd'	=>	'Publicar item',
'HTTP_REQUEST_XML_RESPONSE_HANDLING_IS_NOT_YET_IMPL_16f69c'	=>	'HTTP Request XML response handling is not yet implemented.',
'SAVE_PERMISSIONS_ERROR_e3c4f2'	=>	'Save permissions error',
'THIS_ENTRY_CANNOT_BE_REORDERED_912f87'	=>	'This entry cannot be reordered',
'FIRST_8b04d5'	=>	'primeiro',
'LAST_98bd1c'	=>	'último',
'JAN_e68564'	=>	'Jan',
'FEB_ea171d'	=>	'Fev',
'MAR_7ce6b2'	=>	'Mar',
'APR_6d7215'	=>	'Abr',
'MAY_195fbb'	=>	'Maio',
'JUN_eb4b40'	=>	'Jun',
'JUL_a2866c'	=>	'Jul',
'AUG_22f1a4'	=>	'Ago',
'SEP_f04aa7'	=>	'Set',
'OCT_594be0'	=>	'Out',
'NOV_343e69'	=>	'Nov',
'DEC_d207b4'	=>	'Dez',
// 2 language strings from file libraries/CBLib/CBLib/Database/Driver/MysqlDatabaseDriver.php
'DATABASEDRIVER_FUNCTION_FAILED_WITH_ERROR_NUMBER_ERRNUM_ERRMSG'	=>	'Database function failed with error number [ERRNUM]',
'DATABASEDRIVER_DB_FUNCTION_REPORTED_NO_ERROR'	=>	'Database function reports no errors',
// 23 language strings from file libraries/CBLib/CBLib/AhaWow/Controller/Elements/TableBrowser.php
'FIELD_ASCENDING'	=>	'[field] ascending',
'FIELD_DESCENDING'	=>	'[field] descending',
'DATABASE_LOADING_ERROR_CHECK_AND_REPAIR_YOUR_DATAB_52b68d'	=>	'Database loading error. Check and repair your database in Components / Community Builder / Tools.',
'THIS_FIELD_CAN_NOT_ORDERED_f4a30c'	=>	'This field can not ordered',
'NO_ROW_DATA_FOUND_dcec25'	=>	'No row data found',
'ROW_COUNT_ORDER_SUCCESS'	=>	'Row ordered successfully!|%%COUNT%% rows ordered successfully!',
'THIS_FIELD_CAN_NOT_TOGGLE_TASK'	=>	'This field can not toggle: [task]',
'THIS_FIELD_CAN_NOT_BE_SET_TO_THAT_VALUE_307818'	=>	'This field can not be set to that value',
'SELECT_A_ROW_TO_TASK'	=>	'Select a row to [task]',
'CANNOT_TASK_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot [task] row id [id] because: [error]',
'ROW_COUNT_TASK_SUCCESS'	=>	'{1} Row [task] successfully!|%%COUNT%% rows [task] successfully!',
'CANNOT_DELETE_ROW_ID_BECAUSE_ERROR'	=>	'Cannot delete row id [id] because: [error]',
'ROW_COUNT_DELETED_SUCCESS'	=>	'Row deleted successfully!|%%COUNT%% rows deleted successfully!',
'NOTHING_TO_PROCESS_607c14'	=>	'Nothing to process',
'CANNOT_BATCH_PROCESS_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot batch process row id [id] because: [error]',
'ROW_COUNT_SAVED_SUCCESS'	=>	'Row saved successfully!|%%COUNT%% rows saved successfully!',
'CANNOT_COPY_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot copy row id [id] because: [error]',
'ROW_COUNT_COPIED_SUCCESS'	=>	'Row copied successfully!|%%COUNT%% rows copied successfully!',
'CANNOT_ORDER_ROW_ID_ID_BECAUSE_ERROR'	=>	'Cannot order row id [id] because: [error]',
'SEARCH_TOOLS_6e23c2'	=>	'Search Tools',
'BATCH_TOOLS_3680de'	=>	'Batch Tools',
'CLEAR_dc30bc'	=>	'Limpar',
'SAVE_ORDER_2d068d'	=>	'Guardar ordem',
// 2 language strings from file libraries/CBLib/CBLib/Cms/Joomla/Joomla3/CmsPermissions.php
'DELETED_USER_GROUP_ID_USER_GROUP_ID'	=>	'[Deleted User Group id %%USER_GROUP_ID%%]',
'DELETED_ACCESS_LEVEL_ID_ACCESS_LEVEL_ID'	=>	'[Deleted Access Level id %%ACCESS_LEVEL_ID%%]',
// 107 language strings from file components/com_comprofiler/comprofiler.html.php
'IMPORTANTPLEASE_BE_AWARE_THAT_EMAILS_MAY_NOT_BE_RE_d493ea'	=>	'IMPORTANT:<ol><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'UE_EMAILFORMWARNING'	=>	'IMPORTANT:<ol><li>Your email address on your profile is: <strong>%s</strong>.</li><li>Make sure that it is accurate and check your spam filter before sending, because the receiver will use it for his reply.</li><li>Please be aware that emails may not be received by the intended users due to their email settings and spam filter.</li></ol>',
'SEND_MESSAGE_TO_NAME'	=>	'Send message to [name]',
'UE_NOSELFEMAIL'	=>	'Não está autorizado a enviar um email para si próprio!',
'UE_EMAILFORMTITLE'	=>	'Enviar mensagem por e-mail para %s',
'NAME_49ee30'	=>	'Nome',
'EMAIL_ADDRESS_643a86'	=>	'Endereço de Email',
'SUBJECT_c7892e'	=>	'Assunto',
'MESSAGE_4c2a8f'	=>	'Mensagem',
'UE_CANCEL'	=>	'Cancelar',
'UE_WARNING_EDIT_OTHER_USER_PROFILE'	=>	'Aviso: Este não é o seu perfil. Como moderador, você está a editar o perfil de utilizador: %s.',
'UE_EDIT_TITLE'	=>	'Editar dados pessoais',
'UE_EDIT_OTHER_USER_TITLE'	=>	'Editar detalhes de %s',
'UE_USERPROFILEBANNED'	=>	'Este perfil foi banido por um moderador.',
'UE_BANNED_CHANGE_PROFILE'	=>	'Seu perfil foi banido. Somente você e moderadores podem ver isto. <br /> por favor, siga o pedido do moderador, então escolha moderação / Reabilitar para enviar uma solicitação e reativar o seu perfil.',
'UE_USERPROFILEBLOCKED'	=>	'Este perfil não já não está disponível.',
'UE_USER_NOT_CONFIRMED'	=>	'Este utilizador ainda não confirmou o seu endereço de email e conta!',
'UE_USER_NOT_APPROVED'	=>	'Este utilizador ainda não foi aprovado por um moderador!',
'UE_SEARCH_CRITERIA'	=>	'Critérios de pesquisa',
'UE_SEARCH_RESULTS'	=>	'Resultados da pesquisa',
'UE_SUBMIT_SUCCESS'	=>	'Envio bem sucedido!',
'UE_SUBMIT_SUCCESS_DESC'	=>	'O seu item foi enviado com sucesso. Será revisto pelos administradores antes de ser publicado neste sítio.',
'UE_LOST_USERNAME_OR_PASSWORD'	=>	'Perdeu seu Nome de utilizador ou sua senha ?',
'UE_LOST_YOUR_PASSWORD'	=>	'Não se recorda da senha ?',
'UE_BUTTON_SEND_USERNAME_PASS'	=>	'Enviar Nome de utilizador/Senha',
'UE_BUTTON_SEND_USERNAME'	=>	'Enviar Nome de utilizador',
'UE_BUTTON_SEND_PASS'	=>	'Enviar senha',
'UE_REMINDER_NEEDED_FOR'	=>	'Lembrete necessário para',
'UE_LOST__USERNAME'	=>	'Nome de utilizador perdido',
'UE_LOST__PASSWORD'	=>	'Senha perdida',
'UE_LOST_USERNAME_ONLY_DESC'	=>	'Se você <strong>perdeu seu nome de utilizador</strong>, insira seu endereço de email, clique no botão enviar nome de utilizador e seu nome de utilizador será enviado para o seu endereço de e-mail.',
'UE_LOST_USERNAME_PASSWORD_DESC'	=>	'Se você <strong>perdeu o seu nome de utilizador e sua senha</strong>, e queira recuperar seu Nome de utilizador/Senha. Para recuperar seu nome de utilizador, digite seu endereço de e-mail, deixando o campo Nome de utilizador vazio e em seguida, clique no botão Enviar Nome de utilizador/Senha que seu nome de utilizador será enviado para seu endereço de email. A partir daí você pode usar este mesmo formulário para recuperar sua senha.',
'UE_LOST_PASSWORD_DESC'	=>	'Se você <strong>perdeu sua senha</strong>, e sabe seu nome de utilizador, digite seu login e seu endereço de e-mail e pressione no botão Enviar Senha, que você receberá uma nova senha brevemente. Utilize a nova senha para acessar o site.',
'UE_LOST_PASSWORD_EMAIL_ONLY_DESC'	=>	'Se <strong>perdeu a sua senha</strong>, indique o seu endereço de E-mail, em seguida, clique no botão Enviar, e receberá uma senha temporária! Use esta nova senha para aceder ao site e então alterar para uma senha definitiva.',
'PROMPT_UNAME'	=>	'Nome de Utilizador:',
'PROMPT_EMAIL'	=>	'Endereço de email:',
'ERROR_CB_LOGIN_MODULE_NOT_CREATED_REQUIRED_198b20'	=>	'Error: CB Login module not created (required).',
'ERROR_CB_LOGIN_MODULE_NOT_INSTALLED_REQUIRED_120d8b'	=>	'Error: CB Login module not installed (required).',
'UE_REGISTRATION'	=>	'Criar conta',
'LOGIN_REGISTER_TITLE'	=>	'Welcome. Please log in or sign up:',
'REGISTER_TITLE'	=>	'Registe-se',
'UE_REGISTER'	=>	'Criar conta',
'UE_REPORTUSER_TITLE'	=>	'Denunciar utilizador',
'UE_REPORTUSERSACTIVITY'	=>	'Descrever a atividade do utilizador',
'UE_SUBMITFORM'	=>	'Enviar',
'UE_REPORTBAN_TITLE'	=>	'Relatório de proibição',
'UE_REPORTUNBAN_TITLE'	=>	'Unbanning Report',
'UE_BANREASON'	=>	'Motivo do banimento',
'UE_UNBANREQUEST'	=>	'Pedido para reativar perfil',
'UE_USERAPPROVAL_MODERATE'	=>	'Aprovação/Rejeição de Utilizador',
'UE_NOUSERSPENDING'	=>	'Nenhum utilizador aguarda aprovação',
'UE_USER'	=>	'utilizador',
'UE_REGISTERDATE'	=>	'Data de registo',
'UE_COMMENT'	=>	'Rejeitar Comentário',
'UE_APPROVE'	=>	'Aprovar',
'UE_REJECT'	=>	'Rejeitar',
'UE_CONFIRMREMOVECONNECTION'	=>	'Tem a certeza de que pretende remover esta ligação?',
'UE_MANAGEACTIONS'	=>	'Gerir ações',
'UE_NOACTIONREQUIRED'	=>	'Sem ações pendentes',
'UE_CONNECT_ACTIONREQUIRED'	=>	'Below you see users proposing to connect with you. You have the choice to accept or decline their request.',
'UE_CONNECTIONREQUIREDON'	=>	'Conexão solicitada em',
'UE_CONNECTIONMESSAGE'	=>	'Mensagem pessoal incluída!',
'UE_CONNECTIONREQUESTDETAIL'	=>	'Detalhes de solicitação de conexão',
'UE_ACCEPTCONNECTION'	=>	'Aceitar ligação',
'UE_DECLINECONNECTION'	=>	'Declinar Conexão',
'UE_UPDATE'	=>	'Actualizado',
'UE_NOCONNECTIONS'	=>	'Este utilizador não tem nenhuma conexão atual.',
'UE_CONNECT_MANAGECONNECTIONS'	=>	'Below you see users to whom you are connected directly. ',
'UE_CONNECTION'	=>	'Conexões',
'UE_CONNECTIONTYPE'	=>	'Tipo',
'UE_CONNECTIONCOMMENT'	=>	'Comentário',
'UE_CONNECTEDSINCE'	=>	'Ligado desde',
'UE_CONNECTEDCOMMENT'	=>	'Comentário',
'UE_CONNECTEDDETAIL'	=>	'Detalhes da ligação',
'UE_CONNECTIONPENDING'	=>	'Ligação pendente',
'UE_REMOVECONNECTION'	=>	'Remover ligação',
'UE_VIEWPROFILE'	=>	'Ver perfil',
'UE_CONNECTEDWITH'	=>	'Gerir conexões comigo',
'UE_NOCONNECTEDWITH'	=>	'Não existem utilizadores ligados a si de momento.',
'UE_UNBAN_MODERATE'	=>	'Pedidos de readmissão',
'UE_NOUNBANREQUESTS'	=>	'Não há pedidos de revisão de banimento',
'UE_UNBAN_MODERATE_DESC'	=>	'Click on the Banned Username to view the corresponding user profile.',
'UE_BANNEDUSER'	=>	'Utilizador banido',
'UE_BANNEDREASON'	=>	'Razão da suspensão',
'UE_BANNEDON'	=>	'Data da suspensão',
'UE_BANNEDBY'	=>	'Suspenso por',
'UE_UNBANNEDON'	=>	'Data reativação',
'UE_UNBANNEDBY'	=>	'Reativado por',
'UE_BANSTATUS'	=>	'Estado de banimento',
'UE_BANSTATUS_BANNED'	=>	'Banido',
'UE_BANSTATUS_UNBAN_REQUEST_PENDING'	=>	'Desbanir requerimento pendente',
'UE_BANSTATUS_PROCESSED'	=>	'Processado',
'UE_USERREPORT_MODERATE'	=>	'Moderar denúncias de utilizador',
'UE_NOREPORTSTOPROCESS'	=>	'Não há relatórios de utilizador para processar',
'UE_REPORTEDUSER'	=>	'Utilizador denunciado',
'UE_REPORT'	=>	'Denunciar',
'UE_REPORTEDONDATE'	=>	'Data de denúncia',
'UE_REPORTEDBY'	=>	'Denunciado por',
'UE_PROCESSUSERREPORT'	=>	'Processo',
'UE_IMAGE_MODERATE'	=>	'Moderar Imagem',
'UE_NOIMAGESTOAPPROVE'	=>	'Nenhuma imagem para processo',
'UE_APPROVE_IMAGE'	=>	'Aprovar imagem',
'UE_REJECT_IMAGE'	=>	'Recusar imagem',
'UE_USERREPORT'	=>	'Relatório de utilizador',
'UE_REPORTSTATUS'	=>	'Estado da denúncia',
'UE_REPORTSTATUS_PROCESSED'	=>	'Processado',
'UE_REPORTSTATUS_OPEN'	=>	'Aberto',
// 62 language strings from file components/com_comprofiler/comprofiler.php
'UE_SESSIONTIMEOUT'	=>	'Sessão esgotada',
'UE_SENTEMAILFAILED'	=>	'Falha no envio do seu email. Por favor, tente de novo masi tarde.',
'UE_SENTEMAILSUCCESS'	=>	'O seu email foi enviado com sucesso!',
'UE_ERROR_USER_NOT_SYNCHRONIZED'	=>	'utilizador não existente ou não está sincronizada com CB',
'UE_USER_PROFILE_NOT'	=>	'Não foi possível Atualizar o seu perfil.',
'USER_DETAILS_SAVE'	=>	'As suas configurações foram guardadas.',
'UE_REGISTERFORPROFILEVIEW'	=>	'Please log in or sign up to view user profiles.',
'UE_REGISTERFORPROFILE'	=>	'Please log in or sign up to view or modify your profile.',
'UE_NO_INDICATION'	=>	'Sem indicação',
'PROMPT_PASSWORD'	=>	'Esqueceu-se da senha?',
'UE_EMAIL_DOES_NOT_EXISTS_ON_SITE'	=>	'The email \'[email]\' does not exist on this site.',
'UE_USERNAMEREMINDER_MSG'	=>	'Hello,\nA username reminder has been requested for your %s account.\n\nYour username is: %s\n\nTo log in to your account, click on the link below:\n%s\n\nThank you.\n',
'UE_USERNAMEREMINDER_SUB'	=>	'Recordar nome de utilizador para %s',
'UE_USERNAME_REMINDER_SENT'	=>	'Lembrete de Nome de utilizador enviado para seu endereço de e-mail %s. Verifique seu e-mail (e se necessário também veja sua caixa de Spam)!',
'SENDING_EMAIL_FAILED_ERROR_ERROR'	=>	'Sending Email Failed! Error: [error]',
'UE_EMAIL_SENDING_ERROR'	=>	'Erro ao enviar email',
'ERROR_PASS'	=>	'Desculpe, não foi encontrado nenhum utilizador correspondente ',
'EXCEEDED_MAXIMUM_PASSWORD_RESETS'	=>	'You have exceeded the maximum number of password resets allowed. Please try again in %%COUNT%% hours.|You have exceeded the maximum number of password resets allowed. Please try again in 1 hour.',
'UE_NEWPASS_MSG'	=>	'The user account %s has this email associated with it.\nA web user from %s has just requested that a new password be sent.\n\nYour New Password is: %s\n\nIf you didn\'t ask for this, don\'t worry. You are seeing this message, not them. If this was an error just log in with your new password and then change your password to what you would like it to be.',
'UE_NEWPASS_SUB'	=>	'Nova senha para: %s',
'UE_NEWPASS_SENT'	=>	'Novo Nome de utilizador e Senha criados e enviados para o seu endereço de email %s. Verifique seu e-mail (e se necessário também veja sua caixa de Spam)!',
'PASSWORD_RESET_FAILED_ERROR_ERROR'	=>	'Password Reset Failed! Error: [error]',
'UE_NEWPASS_FAILED'	=>	'Password Reset Failed!',
'UE_USERNAME_NOT_AVAILABLE'	=>	'The username \'[username]\' is already in use.',
'UE_USERNAME_EXISTS_ON_SITE'	=>	'The username \'[username]\' exists on this site.',
'UE_USERNAME_DOESNT_EXISTS'	=>	'The username \'[username]\' does not exist on this site.',
'UE_USERNAME_AVAILABLE'	=>	'The username \'[username]\' is available.',
'UE_SEARCH_ERROR'	=>	'Erro na pesquisa',
'UE_EMAIL_EXISTS_ON_SITE'	=>	'The email \'[email]\' exists on this site.',
'UE_EMAIL_NOT_AVAILABLE'	=>	'The email \'[email]\' is already in use.',
'UE_EMAIL_NOVALID'	=>	'Este não é um endereço de email válido.',
'UE_EMAIL_INCORRECT_CHECK'	=>	'Este email não aceita o email: Por favor, verifique.',
'UE_EMAIL_INCORRECT_CHECK_NEEDED'	=>	'Este endereço não aceita o email: Necessário para confirmação.',
'UE_EMAIL_VERIFIED'	=>	'Este endereço de e-mail parece ser válido.',
'UE_WRONG_CONFIRMATION_CODE'	=>	'Código de confirmação errado. Por favor verifique o seu Email e a caixa de Spam.',
'UE_DO_LOGOUT'	=>	'Tem de terminar sessão.',
'UE_IMAGEAPPROVED_SUB'	=>	'Imagem aprovada',
'UE_IMAGEAPPROVED_MSG'	=>	'A sua imagem foi aprovada por um moderador.',
'UE_IMAGEREJECTED_SUB'	=>	'Imagem rejeitada',
'UE_IMAGEREJECTED_MSG'	=>	'A sua imagem foi rejeitada por um moderador. Por favor, envie uma nova imagem.',
'UE_USERIMAGEMODERATED_SUCCESSFUL'	=>	'Imagem do utilizador moderada com êxito!',
'UE_USERREPORT_SUB'	=>	'Revisão de relatório de utilizador pendente',
'UE_USERREPORT_MSG'	=>	'Um utilizador enviou um relatório que precisa de sua revisão. Por favor, conecte-se e tome as medidas apropriadas.',
'UE_USERREPORT_SUCCESSFUL'	=>	'Queixa de utilizador enviada com êxito.',
'UE_MODERATORBANRESPONSE'	=>	'Resposta do moderador',
'UE_USERBAN_FAILED'	=>	'User profile ban failed. Error: [error]',
'UE_USERBAN_SUCCESSFUL'	=>	'Utilizador banido com sucesso',
'UE_UNBANUSER'	=>	'Perfil reativado',
'UE_USERUNBAN_FAILED'	=>	'Users profile unban failed. Error: [error]',
'UE_USERUNBAN_SUCCESSFUL'	=>	'Perfil de utilizadores reabilitados com êxito.',
'UE_USERBANRESPONSE'	=>	'Resposta do utilizador',
'UE_USERUNBANREQUEST_FAILED'	=>	'Your unban profile request failed. Error: [error]',
'UE_USERUNBANREQUEST_SUCCESSFUL'	=>	'Sua solicitação de reativação de perfil foi enviada com êxito.',
'UE_USERREPORTMODERATED_SUCCESSFUL'	=>	'Relatório de utilizador moderado com êxito!',
'MODERATION_COUNT_IMAGE_APPROVALS'	=>	'%%COUNT%% Image Approval|%%COUNT%% Image Approvals',
'MODERATION_COUNT_PROFILE_REPORTS'	=>	'%%COUNT%% Profile Report|%%COUNT%% Profile Reports',
'MODERATION_COUNT_UNBAN_REQUESTS'	=>	'%%COUNT%% Unban Request|%%COUNT%% Unban Requests',
'MODERATION_COUNT_USER_APPROVALS'	=>	'%%COUNT%% User Approval|%%COUNT%% User Approvals',
'UE_USERAPPROVAL_SUCCESSFUL'	=>	'User(s) was successfully approved!',
'UE_USERREJECT_SUCCESSFUL'	=>	'Os utilizadores foram rejeitados com sucesso!',
'UE_CONNECTIONSUPDATEDSUCCESSFULL'	=>	'As suas conexões foram atualizadas com sucesso!',
'UE_CONNECTIONACTIONSSUCCESSFULL'	=>	'Sucesso nas acções de conexão!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.php
'JOOMLA_3X_031339'	=>	'Joomla 3.x',
'JOOMLA_2X_128126'	=>	'Joomla 2.x',
'K2_ecebd7'	=>	'K2',
'SEARCH_ARTICLES_b94622'	=>	'Pesquisar artigos...',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.php
'INTERNAL_afbf08'	=>	'Internal',
'SEARCH_BLOGS_911a4b'	=>	'Pesquisar blogues...',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/component.cbblogs.php
'NOT_AUTHORIZED_3b1cf9'	=>	'Não Aautorizado.',
'SELECT_PUBLISH_STATUS_OF_THE_BLOG_UNPUBLISHED_BLOG_46d539'	=>	'Select publish status of the blog. Unpublished blogs will not be visible to the public.',
'SELECT_BLOG_CATEGORY_SELECT_THE_CATEGORY_THAT_BEST_a34355'	=>	'Select blog category. Select the category that best describes your blog.',
'SELECT_ACCESS_TO_BLOG_ALL_GROUPS_ABOVE_THAT_LEVEL__48c8cb'	=>	'Select access to blog; all groups above that level will also have access to the blog.',
'INPUT_BLOG_TITLE_THIS_IS_THE_TITLE_THAT_WILL_DISTI_4bcaac'	=>	'Input blog title. This is the title that will distinguish this blog from others. Suggested to input something unique and intuitive.',
'INPUT_HTML_SUPPORTED_BLOG_INTRO_CONTENTS_SUGGESTED_4c720f'	=>	'Input HTML supported blog intro contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_HTML_SUPPORTED_BLOG_CONTENTS_SUGGESTED_TO_US_3c9d9b'	=>	'Input HTML supported blog contents. Suggested to use minimal but well formatting for easy readability.',
'INPUT_OWNER_OF_BLOG_AS_SINGLE_INTEGER_USERID_ea93d2'	=>	'Input owner of blog as single integer user_id.',
'BLOG_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog failed to bind! Error: [error]',
'BLOG_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog failed to validate! Error: [error]',
'BLOG_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog failed to save! Error: [error]',
'BLOGS_NEW_BLOG_CREATED_49e5b2'	=>	'Blogs - New Blog Created!',
'USER_CREATED_BLOGTITLE_AND_REQUIRES_APPROVAL_ea3b16'	=>	'[user] created [blog_title] and requires <a href="[blog_tab_url]">approval</a>!',
'BLOG_SAVED_SUCCESSFULLY_AND_AWAITING_APPROVAL_8c7789'	=>	'Blog saved successfully and awaiting approval!',
'BLOG_SAVED_SUCCESSFULLY_2d1a5e'	=>	'Blog saved successfully!',
'BLOG_STATE_FAILED_TO_BIND_ERROR_ERROR'	=>	'Blog state failed to bind! Error: [error]',
'BLOG_STATE_FAILED_TO_VALIDATE_ERROR_ERROR'	=>	'Blog state failed to validate! Error: [error]',
'BLOG_STATE_FAILED_TO_SAVE_ERROR_ERROR'	=>	'Blog state failed to save! Error: [error]',
'BLOG_STATE_SAVED_SUCCESSFULLY_d515a7'	=>	'Blog state saved successfully!',
'BLOG_FAILED_TO_DELETE_ERROR_ERROR'	=>	'Blog failed to delete! Error: [error]',
'BLOG_DELETED_SUCCESSFULLY_cc3286'	=>	'Blog deleted successfully!',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.php
'UE_CONNECTTO'	=>	'Ligado a %s',
'UE_CONNECTIONINVITATIONMSG'	=>	'Personalize seu convite para ligação, acrescentando uma mensagem que vai ser incluída no pedido.',
'UE_MESSAGE'	=>	'Mensagem',
'UE_SENDCONNECTIONREQUEST'	=>	'Pedir amizade',
'UE_CANCELCONNECTIONREQUEST'	=>	'Cancelar',
'CONNECTIONS_YOU_ARE_DIRECTLY_CONNECTED_WITH_USER'	=>	'You are directly connected with [user]',
'CONNECTIONS_YOU_HAVE_NO_CONNECTION_WITH_USER'	=>	'You have no established connection with [user]',
'REQUEST_CONNECTION_c6b7f1'	=>	'Pedir amizade',
'CONNECTIONS_YOUR_CONNECTION_REQUEST_WITH_USER_IS_PENDING'	=>	'Your connection request with [user] is pending acceptance',
'CANCEL_REQUEST_fa682e'	=>	'Cancelar pedido',
'CONNECTIONS_THE_CONNECTION_WITH_USER_IS_PENDING_YOUR_ACCEPTANCE'	=>	'The connection with [user] is pending your acceptance',
'ACCEPT_c4408d'	=>	'Aceitar',
'REJECT_d98ac1'	=>	'Rejeitar',
'CONNECTIONS_YOUR_CONNECTION_PATH_TO_USER_OF_DEGREE_IS'	=>	'Your connection path to [user] of [degrees] degrees is ',
'UE_DETAILSABOUT'	=>	' Details About [PERSON_NAME]',
'UE_REMOVECONNECTION_DESC'	=>	'Remover este utilizador dos amigos',
'UE_SEEALLNCONNECTIONS'	=>	'Ver todas as conexões de %s',
'UE_SEEALLOFUSERSNCONNECTIONS'	=>	'Ver todas as %s conexões de %s',
'CONNECTION_TIP_CONNECTED_SINCE_CONNECTION_DATE'	=>	'Connected Since [CONNECTION_DATE]',
'CONNECTION_TIP_TYPES_LIST'	=>	'{1} Type: [CONNECTIONS_TYPES]|]1,Inf] Types: [CONNECTIONS_TYPES]|%%COUNT%%',
'CONNECTION_TIP_CONNECTION_COMMENT'	=>	'Comment: [CONNECTION_DESCRIPTION]',
// 158 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php
'_UE_ADDITIONAL_INFO_HEADER'	=>	'Informação Adicional',
'_UE_Website'	=>	'Site',
'_UE_Location'	=>	'Localização',
'_UE_Occupation'	=>	'Ocupação',
'_UE_Interests'	=>	'Interesses',
'_UE_Company'	=>	'Empresa',
'_UE_City'	=>	'Cidade',
'_UE_State'	=>	'Distrito',
'_UE_ZipCode'	=>	'Código Postal',
'_UE_Country'	=>	'País',
'_UE_Address'	=>	'Direcção',
'_UE_PHONE'	=>	'Telefone',
'_UE_FAX'	=>	'Fax',
'NOT_A_VALID_INPUT'	=>	'Não é uma entrada válida',
'UNKNOWN_FIELD_S_1c94b1'	=>	'Campo desconhecido %s',
'UE_VPASS'	=>	'Verificar Senha',
'_UE_VERIFY_SOMETHING'	=>	'Verifique %s',
'SENDING_PASSWORD'	=>	'Your password will be sent to the above e-mail address.<br />Once you have received your new password you can log in and change it.',
'HIDDEN_CHARACTERS'	=>	'********',
'UE_VALID_PASS_CHARS'	=>	'Digite um válido %s.  Sem espaços, pelo menos %s caracteres contendo mais números baixos e letras maiúsculas e sinais especiais',
'UE_REGWARN_VPASS2'	=>	'Dados da senha e verificação não correspondem. Por favor, tente novamente.',
'MIN_SETTING_MAX_SETTING_14ba35'	=>	'Minnha configuração > Definição máxima!',
'UE_INTEGER_NOT_IN_RANGE'	=>	'Integer [value] is not between [min] and [max]',
'NOT_AN_INTEGER_c1248c'	=>	'Não é um número inteiro',
'UE_SEARCH_FROM'	=>	'Entre',
'UE_SEARCH_TO'	=>	'e',
'UE_YEAR_NOT_IN_RANGE'	=>	'Year %s is not between %s and %s',
'UE_EMAIL_AVAILABLE'	=>	'The email \'[email]\' is available.',
'EMAIL_AND_VERIFICATION_DO_NOT_MATCH_PLEASE_TRY_AGA_d308c8'	=>	'Email and verification do not match, please try again.',
'UE_WEBURL'	=>	'Endereço do Sítio',
'UE_WEBTEXT'	=>	'Nome do Sítio',
'_UE_PM_USER'	=>	'Enviar Mensagem',
'UE_IMAGE_ADMIN_SUB'	=>	'Aprovação de imagem pendente',
'UE_IMAGE_ADMIN_MSG'	=>	'Um utilizador enviou uma imagem para avaliação. Por favor, tome as medidas apropriadas.',
'PLEASE_SELECT_A_IMAGE_FILE_BEFORE_UPLOADING_1a84d0'	=>	'Please select a image file before uploading',
'PLEASE_UPLOAD_ONLY_S_a08342'	=>	'Please upload only %s',
'THE_IMAGE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_ad9908'	=>	'The image file size exceeds the maximum of %s',
'UE_UPLOAD_ERROR_CHOOSE'	=>	'Não escolheu uma imagem da galeria.',
'IMAGE_FILE_UPLOAD_LIMITS_EXT'	=>	'Your image file must be of [ext] type.',
'IMAGE_FILE_UPLOAD_LIMITS_MAX'	=>	'Your image file should not exceed [size].',
'IMAGE_FILE_UPLOAD_LIMITS_WIDTH'	=>	'Images exceeding the maximum width of [size] will be resized.',
'IMAGE_FILE_UPLOAD_LIMITS_HEIGHT'	=>	'Images exceeding the maximum height of [size] will be resized.',
'NO_IMAGE_9dd710'	=>	'Sem imagem',
'NO_CHANGE_OF_IMAGE_5848cd'	=>	'No change of image',
'UPLOAD_NEW_IMAGE_d5b846'	=>	'Carregar nova imagem',
'UPLOAD_IMAGE_0ff584'	=>	'Carregar imagem',
'SELECT_NEW_IMAGE_FROM_GALLERY_03e931'	=>	'Select new image from gallery',
'SELECT_IMAGE_FROM_GALLERY_837391'	=>	'Select image from gallery',
'APPROVE_IMAGE_6bc802'	=>	'Aprovar imagem',
'REMOVE_IMAGE_f4701a'	=>	'Remover imagem',
'SELECT_IMAGE_FILE_ac0096'	=>	'Seleccionar imagem',
'TERMS_AND_CONDITIONS'	=>	'Termos e Condições',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this image and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_IMAGE_FILE'	=>	'By uploading, you certify that you have the right to distribute this image.',
'NORMAL_CB_DEFAULT_0e036b'	=>	'Normal CB Default',
'FILESIZE_FORMATTED_TB'	=>	'%%COUNT%% TB|%%COUNT%% TBs',
'FILESIZE_FORMATTED_GB'	=>	'%%COUNT%% GB|%%COUNT%% GBs',
'FILESIZE_FORMATTED_MB'	=>	'%%COUNT%% MB|%%COUNT%% MBs',
'FILESIZE_FORMATTED_KB'	=>	'%%COUNT%% KB|%%COUNT%% KBs',
'FILESIZE_FORMATTED_B'	=>	'%%COUNT%% B|%%COUNT%% Bs',
'UE_ISONLINE'	=>	'LIGADO',
'UE_ISOFFLINE'	=>	'DESLIGADO',
'NO_PREFERENCE_fa2ea8'	=>	'Sem preferência',
'IS_ONLINE_3ea379'	=>	'Está ligado',
'IS_OFFLINE_a08188'	=>	'Está desligado',
'UE_ANY'	=>	'Qualquer',
'BANNED_a6f2b2'	=>	'Banido',
'PENDING_2d13df'	=>	'Pendente',
'ACTIVE_4d3d76'	=>	'Ativo',
'REJECTED_d37b1f'	=>	'Rejeitado',
'APPROVED_6f8063'	=>	'Aprovado',
'CONFIRMED_205bc7'	=>	'Confirmado',
'GROUP_039371'	=>	'Grupo',
'BLOCK_USER_f58f96'	=>	'Bloquear utilizador',
'APPROVE_USER_61b813'	=>	'Aprovar utilizador',
'CONFIRM_USER_7dd25f'	=>	'Confirmar Utilizador',
'BAN_USER_e2b5f0'	=>	'Ban User',
'RECEIVE_MODERATOR_EMAILS_2984a0'	=>	'Receber emails do moderador',
'NO_USERS_GROUPLEVEL_DOESNT_ALLOW_THIS_019e44'	=>	'Não (Nível de grupo de utilizador não permite isto)',
'REGISTER_DATE_10e2d3'	=>	'Data de registo',
'LAST_VISIT_DATE_1c89e4'	=>	'Data da última visita',
'LAST_RESET_TIME_0a974e'	=>	'Last Reset Time',
'PASSWORD_RESET_COUNT_666897'	=>	'Contagem de redefinição de senha',
'HAS_A_FILE_ba3142'	=>	'Has a file',
'HAS_NO_FILE_ce8e29'	=>	'Has no file',
'FILE_FAILED_TO_DOWNLOAD_ERROR_FILE_NOT_FOUND_f80ccb'	=>	'File failed to download! Error: File not found',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_EXTENSION_97e5bc'	=>	'File failed to download! Error: Unknown extension',
'FILE_FAILED_TO_DOWNLOAD_ERROR_UNKNOWN_MIME_603bd4'	=>	'File failed to download! Error: Unknown MIME',
'CBFILEFAILED_TO_UPLOAD_FILE_S_1fcea4'	=>	'CBFile-failed to upload file: %s',
'PLEASE_SELECT_A_FILE_BEFORE_UPLOADING_9446f8'	=>	'Por favor, selecione um ficheiro antes de carregar',
'THE_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_760902'	=>	'The file size exceeds the maximum of %s',
'THE_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_7602a9'	=>	'The file is too small, the minimum is %s',
'CLICK_OR_RIGHTCLICK_FILENAME_TO_DOWNLOAD_8351a5'	=>	'Click or right-click filename to download',
'FILE_UPLOAD_LIMITS_EXT'	=>	'Your file must be of [ext] type.',
'FILE_UPLOAD_LIMITS_MIN'	=>	'Your file should exceed [size].',
'FILE_UPLOAD_LIMITS_MAX'	=>	'Your file should not exceed [size].',
'NO_FILE_f12ba2'	=>	'Sem ficheiro',
'NO_CHANGE_OF_FILE_2ef1e4'	=>	'No change of file',
'UPLOAD_NEW_FILE_e86148'	=>	'Upload new file',
'UPLOAD_FILE_ffeed2'	=>	'Carregar ficheiro',
'REMOVE_FILE_b21f08'	=>	'Remover ficheiro',
'SELECT_FILE_cda513'	=>	'Selecione o ficheiro',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_FILE'	=>	'By uploading, you certify that you have the right to distribute this file.',
'HAS_VIDEO_FILE_OR_LINK_9c1922'	=>	'Has video file or link',
'HAS_A_VIDEO_FILE_82b74b'	=>	'Has a video file',
'HAS_NO_VIDEO_FILE_OR_LINK_8cc2a5'	=>	'Has no video file or link',
'HAS_NO_VIDEO_FILE_fc6ca0'	=>	'Has no video file',
'VIDEO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your video file must be of [ext] type.',
'VIDEO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your video file should exceed [size].',
'VIDEO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your video file should not exceed [size].',
'NO_VIDEO_FILE_cefc91'	=>	'No video file',
'NO_CHANGE_OF_VIDEO_FILE_5336d9'	=>	'No change of video file',
'LINK_TO_NEW_VIDEO_FILE_40a05b'	=>	'Link to new video file',
'LINK_TO_VIDEO_FILE_8e696d'	=>	'Link to video file',
'UPLOAD_NEW_VIDEO_FILE_24e8c1'	=>	'Upload new video file',
'UPLOAD_VIDEO_FILE_ad9059'	=>	'Upload video file',
'REMOVE_VIDEO_FILE_479be0'	=>	'Remove video file',
'SELECT_VIDEO_FILE_a265c2'	=>	'Select video file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this video file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_VIDEO_FILE'	=>	'By uploading, you certify that you have the right to distribute this video file.',
'CBVIDEOFAILED_TO_UPLOAD_VIDEO_FILE_S_120a41'	=>	'CBVideo-failed to upload video file: %s',
'PLEASE_SELECT_A_VIDEO_FILE_BEFORE_UPLOADING_623363'	=>	'Please select a video file before uploading',
'THE_VIDEO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_e54e43'	=>	'The video file size exceeds the maximum of %s',
'THE_VIDEO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_16b7cd'	=>	'The video file is too small, the minimum is %s',
'PLEASE_INPUT_A_VIDEO_FILE_URL_BEFORE_LINKING_19dab6'	=>	'Please input a video file url before linking',
'PLEASE_LINK_ONLY_S_d2f504'	=>	'Please link only %s',
'HAS_AUDIO_FILE_OR_LINK_96a4a6'	=>	'Has audio file or link',
'HAS_A_AUDIO_FILE_910e9e'	=>	'Has a audio file',
'HAS_NO_AUDIO_FILE_OR_LINK_a4fdaf'	=>	'Has no audio file or link',
'HAS_NO_AUDIO_FILE_173e75'	=>	'Não tem ficheiro áudio',
'AUDIO_FILE_UPLOAD_LIMITS_EXT'	=>	'Your audio file must be of [ext] type.',
'AUDIO_FILE_UPLOAD_LIMITS_MIN'	=>	'Your audio file should exceed [size].',
'AUDIO_FILE_UPLOAD_LIMITS_MAX'	=>	'Your audio file should not exceed [size].',
'NO_AUDIO_FILE_5f398e'	=>	'Sem ficheiro áudio',
'NO_CHANGE_OF_AUDIO_FILE_1daae2'	=>	'No change of audio file',
'LINK_TO_NEW_AUDIO_FILE_4a77f8'	=>	'Link to new audio file',
'LINK_TO_AUDIO_FILE_08a861'	=>	'Link to audio file',
'UPLOAD_NEW_AUDIO_FILE_e12eda'	=>	'Upload new audio file',
'UPLOAD_AUDIO_FILE_14a318'	=>	'Upload audio file',
'REMOVE_AUDIO_FILE_94d8dc'	=>	'Remove audio file',
'SELECT_AUDIO_FILE_452034'	=>	'Select audio file',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the above [type].',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE_URL_TERMS'	=>	'By uploading, you certify that you have the right to distribute this audio file and that it does not violate the <a href="[url]"[attributes]>[type]</a>',
'BY_UPLOADING_YOU_CERTIFY_THAT_YOU_HAVE_THE_RIGHT_TO_DISTRIBUTE_THIS_AUDIO_FILE'	=>	'By uploading, you certify that you have the right to distribute this audio file.',
'CBAUDIOFAILED_TO_UPLOAD_AUDIO_FILE_S_c736ee'	=>	'CBAudio-failed to upload audio file: %s',
'PLEASE_SELECT_A_AUDIO_FILE_BEFORE_UPLOADING_c4d2a2'	=>	'Please select a audio file before uploading',
'THE_AUDIO_FILE_SIZE_EXCEEDS_THE_MAXIMUM_OF_S_091025'	=>	'The audio file size exceeds the maximum of %s',
'THE_AUDIO_FILE_IS_TOO_SMALL_THE_MINIMUM_IS_S_cd1661'	=>	'The audio file is too small, the minimum is %s',
'PLEASE_INPUT_A_AUDIO_FILE_URL_BEFORE_LINKING_354ca4'	=>	'Please input a audio file url before linking',
'RATING_dda9c0'	=>	'Avaliação:',
'NUMBER_OF_VOTES_967134'	=>	'Número de votos',
'POINTS_FIELD_LAYOUT_VALUE_PLUS_MINUS'	=>	'[value] [plus] [minus]',
'TERMS_FIELD_I_AGREE_ON_THE_ABOVE_CONDITIONS'	=>	'I Agree to the above [type].',
'TERMS_FIELD_ACCEPT_URL_CONDITIONS'	=>	'Aceitar <!--suppress HtmlUnknownTarget --><a href="[url]"[attributes]>[type]</a>',
// 13 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.php
'KUNENA_3X_c32ac6'	=>	'Kunena 3.x',
'KUNENA_2X_e0f417'	=>	'Kunena 2.x',
'NONE_6adf97'	=>	'Nenhum',
'NO_SUPPORTED_FORUM_MODEL_FOUND_b201f7'	=>	'No supported forum model found!',
'FAVORITE_DELETED_SUCCESSFULLY_777f8f'	=>	'Favorite deleted successfully!',
'FAVORITE_FAILED_TO_DELETE_c894fe'	=>	'Favorite failed to delete.',
'SUBSCRIPTION_DELETED_SUCCESSFULLY_0aebc9'	=>	'Subscription deleted successfully!',
'SUBSCRIPTION_FAILED_TO_DELETE_8a5841'	=>	'Subscription failed to delete.',
'CATEGORY_SUBSCRIPTION_DELETED_SUCCESSFULLY_d7f5df'	=>	'Category subscription deleted successfully!',
'CATEGORY_SUBSCRIPTION_FAILED_TO_DELETE_ee1d5d'	=>	'Category subscription failed to delete.',
'_UE_FORUM_FORUMRANKING'	=>	'Ranking do Forum',
'_UE_FORUM_TOTALPOSTS'	=>	'Total de Publicações',
'_UE_FORUM_KARMA'	=>	'Karma',
// 37 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.php
'_UE_MENU_CB'	=>	'Comunidade',
'_UE_MENU_ABOUT_CB'	=>	'Sobre Community Builder...',
'_UE_MENU_VIEW'	=>	'Visualizar',
'UE_MENU_VIEWMYPROFILE'	=>	'Ver Perfil',
'UE_MENU_VIEWMYPROFILE_DESC'	=>	'Visualizar o seu perfil',
'_UE_MENU_EDIT'	=>	'Editar',
'UE_UPDATEPROFILE'	=>	'Atualizar o perfil',
'UE_MENU_UPDATEPROFILE_DESC'	=>	'Alterar as configurações do seu perfil',
'UE_MOD_MENU_UPDATEPROFILE'	=>	'Alterar perfil de utilizador',
'UE_MOD_MENU_UPDATEPROFILE_DESC'	=>	'Alterar as configurações de perfil deste utilizador',
'_UE_MENU_MESSAGES'	=>	'Mensagens',
'UE_MENU_USEREMAIL_DESC'	=>	'Enviar email a este utilizador',
'UE_MENU_SENDUSEREMAIL'	=>	'Enviar Email ao utilizador',
'_UE_MENU_CONNECTIONS'	=>	'Conexões',
'UE_MENU_MANAGEMYCONNECTIONS'	=>	'Gerir as suas amizades',
'UE_MENU_MANAGEMYCONNECTIONS_DESC'	=>	'Manage your existing connections and pending connections actions',
'UE_ADDCONNECTIONREQUEST'	=>	'Pedir amizade',
'UE_ADDCONNECTIONREQUEST_DESC'	=>	'Pedir amizade a este utilizador',
'UE_ADDCONNECTION'	=>	'Adicionar ligação',
'UE_ADDCONNECTION_DESC'	=>	'Adicionar este utilizador como amigo',
'UE_REVOKECONNECTIONREQUEST'	=>	'Anular pedido de amizade',
'UE_REVOKECONNECTIONREQUEST_DESC'	=>	'Cancelar o pedido de amizade com este utilizador',
'_UE_MENU_MODERATE'	=>	'Moderar',
'UE_REQUESTUNBANPROFILE'	=>	'Enviar pedido de reabilitação',
'UE_MENU_REQUESTUNBANPROFILE_DESC'	=>	'Enviar um pedido ao moderador do sítio para reativar o seu perfil',
'UE_REPORTUSER'	=>	'Denunciar utilizador',
'UE_MENU_REPORTUSER_DESC'	=>	'Denunciar utilizador ao moderador do sítio para que ele possa tomar as medidas adequadas',
'UE_UNBANPROFILE'	=>	'Reativar perfil',
'UE_MENU_UNBANPROFILE_DESC'	=>	'Como moderador do Site: reativar este perfil, tornando-o visível a outros utilizadores',
'UE_BANPROFILE'	=>	'Banir perfil',
'UE_MENU_BANPROFILE_DESC'	=>	'Como moderador do sítio: banir este perfil, tornando-o invisível aos outros utilizadores',
'UE_MENU_BANPROFILE_HISTORY'	=>	'Histórico de banimento',
'UE_MENU_BANPROFILE_HISTORY_DESC'	=>	'Como moderador do sítio: Ver histórico de punições deste perfil',
'UE_VIEWUSERREPORTS'	=>	'Exibir denúncias de utilizadores',
'UE_MENU_VIEWUSERREPORTS_DESC'	=>	'Como moderador do sítio: ver queixas sobre este utilizador',
'UE_MOD_MENU_VIEWOLDUSERREPORTS'	=>	'Ver tratamento de queixas de utilizador',
'UE_MOD_MENU_VIEWOLDUSERREPORTS_DESC'	=>	'Como moderador do sítio: ver processamento de queixas sobre este utilizador',
// 21 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.php
'SEND_PMS_MISSING_TO_USER'	=>	'Private message failed to send! Error: Missing to user',
'SEND_PMS_ERROR_SELF'	=>	'Private message failed to send! Error: You can not send a private message to your self',
'SEND_PMS_SUCCESS'	=>	'Private message sent successfully!',
'UDDEIM_NOT_INSTALLED'	=>	'The UddeIM private message system is not installed.',
'SEND_PMS_MISSING_MESSAGE'	=>	'Private message failed to send! Error: Missing message',
'SEND_PMS_FAILED_ERROR'	=>	'Private message failed to send! Error: [error]',
'PM_USER'	=>	'Enviar Mensagem',
'PM_USER_DESC'	=>	'Enviar uma mensagem privada a este utilizador',
'PM_INBOX'	=>	'Mostrar Caixa de Entrada',
'PM_INBOX_DESC'	=>	'Visualizar mensagens privadas recebidas',
'PM_OUTBOX'	=>	'Mostrar caixa de saída privada',
'PM_OUTBOX_DESC'	=>	'Mostrar mensagens particulares enviadas/pendentes',
'PM_TRASHBOX'	=>	'Mostrar Lixeira',
'PM_TRASHBOX_DESC'	=>	'Mostrar mensagens privadas apagadas',
'PM_OPTIONS'	=>	'Editar opções de SMP',
'PM_OPTIONS_DESC'	=>	'Editar opções de sistema de mensagens privadas',
'PM_ARCHIVE'	=>	'Show Private Archive',
'PM_ARCHIVE_DESC'	=>	'Show Archived Private Messages',
'PM_SUBJECT'	=>	'Assunto',
'PM_MESSAGE'	=>	'Mensagem',
'PM_SEND_MESSAGE'	=>	'Enviar mensagem',
// 19 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/cbarticles.xml
'ARTICLES_TITLE'	=>	'Artigos',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_ARTICLES_906191'	=>	'Enable or disable usage of paging on tab articles.',
'PAGING_bb4cbd'	=>	'Paging',
'INPUT_PAGE_LIMIT_ON_TAB_ARTICLES_PAGE_LIMIT_DETERM_3115f6'	=>	'Input page limit on tab articles. Page limit determines how many articles are displayed per page.',
'PAGE_LIMIT_1f9f00'	=>	'Page Limit',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_ARTICLES_99a7c0'	=>	'Enable or disable usage of search on tab articles.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_ARTICLES__dd1ef2'	=>	'Select template to be used for all of CB Articles. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbarticles/templates/.',
'TEMPLATE_278c49'	=>	'Modelo',
'DEFAULT_c21f96'	=>	'Pré definido',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_83e6e8'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Articles.',
'CLASS_9bd813'	=>	'Classe',
'SELECT_ARTICLES_MODEL_USAGE_MODEL_DETERMINES_WHERE_8f9a79'	=>	'Select articles model usage. Model determines where articles will be displayed from. Select a specific model to enable model specific parameters.',
'MODEL_a559b8'	=>	'Modelo',
'AUTO_DETECT_7c8aa0'	=>	'Auto Detect',
'JOOMLA_57ac91'	=>	'Joomla',
'SELECT_THE_CMS_CONTENT_SECTIONS_THAT_WILL_BE_EXCLU_2c0fdb'	=>	'Select the CMS content sections that will be excluded from articles display.',
'EXCLUDE_SECTIONS_8acc89'	=>	'Exclude Sections',
'SELECT_THE_CMS_CONTENT_CATEGORIES_THAT_WILL_BE_EXC_0e7e87'	=>	'Select the CMS content categories that will be excluded from articles display.',
'EXCLUDE_CATEGORIES_3743cb'	=>	'Excluir categorias',
// 43 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/cbblogs.xml
'BLOGS_TITLE'	=>	'Blogue',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_ON_TAB_BLOGS_83e4f7'	=>	'Enable or disable usage of paging on tab blogs.',
'INPUT_PAGE_LIMIT_ON_TAB_BLOGS_PAGE_LIMIT_DETERMINE_5e2802'	=>	'Input page limit on tab blogs. Page limit determines how many blogs are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_ON_TAB_BLOGS_a46e28'	=>	'Enable or disable usage of search on tab blogs.',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_BLOGS_IF__d56c07'	=>	'Select template to be used for all of CB Blogs. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbblogs/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_e5659c'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Blogs.',
'SELECT_BLOG_MODEL_USAGE_MODEL_DETERMINES_WHERE_BLO_a77781'	=>	'Select blog model usage. Model determines where blogs will be displayed from. Select a specific model to enable model specific parameters.',
'SELECT_BLOG_MODE_USAGE_MODE_DETERMINES_HOW_BLOGS_A_6959a0'	=>	'Select blog mode usage. Mode determines how blogs are stored and displayed.',
'MODE_650be6'	=>	'Modo',
'INTRO_FULL_89e1eb'	=>	'Intro & Full',
'INTRO_ONLY_762085'	=>	'Intro Only',
'FULL_ONLY_9feec6'	=>	'Full Only',
'INPUT_COMMA_SEPARATED_LIST_OF_INTERNAL_CATEGORIES__7180a6'	=>	'Input comma separated list of internal categories (e.g. General,Movies,Family).',
'CATEGORIES_af1b98'	=>	'Categorias',
'GENERALMOVIESMUSICGAMESSPORTS_d020c3'	=>	'General,Movies,Music,Games,Sports',
'SELECT_THE_EXTERNAL_CMS_CONTENT_CATEGORY_WHERE_BLO_a5eef2'	=>	'Select the external CMS content category where blogs will be stored as well as blog categories used.',
'CATEGORY_3adbdb'	=>	'Categoria',
'SELECT_CATEGORY_343052'	=>	'- Escolher categoria -',
'SELECT_THE_K2_CONTENT_CATEGORY_WHERE_BLOGS_WILL_BE_c1a127'	=>	'Select the K2 content category where blogs will be stored as well as blog categories used.',
'SELECT_BLOG_CREATE_ACCESS_ACCESS_DETERMINES_WHO_CA_bb355f'	=>	'Select blog create access. Access determines who can create blogs. The group selected as well as those above it will have access (e.g. Registered will also be accessible to Author). Moderators are exempt from this configuration.',
'CREATE_ACCESS_0835b2'	=>	'Create Access',
'INPUT_NUMBER_OF_BLOGS_EACH_INDIVIDUAL_USER_IS_LIMI_a2d228'	=>	'Input number of blogs each individual user is limited to creating. If blank allow unlimited blogs. Moderators are exempt from this configuration.',
'CREATE_LIMIT_b61cc5'	=>	'Create Limit',
'ENABLE_OR_DISABLE_APPROVAL_OF_BLOGS_APPROVAL_REQUI_b438d3'	=>	'Enable or disable approval of blogs. Approval requires a moderator to publish a blog before it is made visible. Moderators are exempt from this configuration.',
'APPROVAL_0162bc'	=>	'Approval',
'ENABLE_OR_DISABLE_USAGE_OF_CAPTCHA_ON_BLOGS_REQUIR_ef91c3'	=>	'Enable or disable usage of captcha on blogs. Requires latest CB AntiSpam to be installed and published. Moderators are exempt from this configuration.',
'CAPTCHA_45d048'	=>	'Captcha',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_BLOGS_WHEN_938b6f'	=>	'Enable or disable automatic deletion of blogs when a user is deleted.',
'AUTO_DELETE_a38705'	=>	'Auto Delete',
'ENABLE_OR_DISABLE_MODERATOR_NOTIFICATIONS_FOR_BLOG_e8a340'	=>	'Enable or disable moderator notifications for blogs needing approval.',
'NOTIFY_aaf9ed'	=>	'Noticar',
'SELECT_DEFAULT_VALUE_FOR_THE_PUBLISHED_PARAMETER_37d4c2'	=>	'Select default value for the published parameter.',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_PUBLISHED_PAR_b95d57'	=>	'Enable or disable the display of the published parameter. Moderators are exempt from this configuration.',
'PUBLISHED_DISPLAY_0c9c96'	=>	'Published Display',
'SELECT_DEFAULT_VALUE_FOR_THE_CATEGORY_PARAMETER_1a8b97'	=>	'Select default value for the category parameter.',
'GENERAL_0db377'	=>	'Geral',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_CATEGORY_PARA_c9f9f0'	=>	'Enable or disable the display of the category parameter. Moderators are exempt from this configuration.',
'CATEGORY_DISPLAY_7a95ad'	=>	'Visual de categoria',
'SELECT_DEFAULT_VALUE_FOR_THE_ACCESS_PARAMETER_5bfd38'	=>	'Select default value for the access parameter.',
'ACCESS_bf733d'	=>	'Acesso',
'SELECT_VIEW_ACCESS_LEVEL_6a8b3f'	=>	'- Select View Access Level -',
'ENABLE_OR_DISABLE_THE_DISPLAY_OF_THE_ACCESS_PARAME_0aacac'	=>	'Enable or disable the display of the access parameter. Moderators are exempt from this configuration.',
'ACCESS_DISPLAY_855680'	=>	'Access Display',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbconnections/cb.connections.xml
'_UE_CONNECTION'	=>	'Conexões',
'SHOWS_A_SMALL_NUMBER_OF_CONNECTIONS_WITH_A_LINK_TO_8a9db4'	=>	'Mostra um pequeno número de conexões com um link para ver todos eles no formato paginado.',
'SHOW_SUMMARY_eae298'	=>	'Mostrar resumo',
'IF_SHOW_SUMMARY_IS_ENABLED_THIS_IS_THE_NUMBER_OF_C_8e26da'	=>	'Se mostrar resumo ativado, este é o número de conexões indicadas. Caso contrário será ignorado. O padrão é 4.',
'ENTRIES_SHOWN_IN_SUMMARY_aabfc0'	=>	'Entradas exibidas no resumo',
'ALLOW_ENTRIES_TO_AUTOMATICALLY_PAGE_WHEN_THEY_EXCE_269247'	=>	'Permitir entradas automaticamente na página quando exceder o número limite por página.',
'ENABLE_PAGING_334444'	=>	'Ativar paginação',
'IF_PAGING_IS_ENABLED_THIS_IS_THE_NUMBER_OF_CONNECT_84c41e'	=>	'Se a paginação está habilitada, este é o número de conexões por página. Caso contrário, este é o número de conexões a serem mostradas. O padrão é 10.',
'MAX_ENTRIES_SHOWN_OR_PER_PAGE_3a53db'	=>	'Máximo entradas mostradas ou por página',
'_UE_CONNECTIONPATHS'	=>	'Caminho da Conexão',
// 225 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/cb.core.xml
'_UE_CONTACT_INFO_HEADER'	=>	'Dados de contacto',
'_UE_REGWARN_NAME'	=>	'Insira o seu nome verdadeiro completo.',
'_UE_NAME'	=>	'Nome',
'_UE_VALID_UNAME'	=>	'Digite um Nome de utilizador válido.  Sem espaços, pelo menos 3 caracteres contendo 0-9,a-z,A-Z',
'_UE_UNAME'	=>	'Utilizador',
'USER_TERMS_AND_CONDITIONS_TITLE'	=>	'Termos e Condições',
'_UE_FORMATNAME'	=>	'Nome formatado',
'_UE_REGWARN_FNAME'	=>	'Digite seu primeiro nome verdadeiro.',
'_UE_YOUR_FNAME'	=>	'Nome',
'_UE_REGWARN_MNAME'	=>	'Insira o seu verdadeiro nome do meio.',
'_UE_YOUR_MNAME'	=>	'Nome do meio',
'_UE_REGWARN_LNAME'	=>	'Digite seu último nome real.',
'_UE_YOUR_LNAME'	=>	'Apelido',
'_UE_REGWARN_MAIL'	=>	'Please enter a valid e-mail address. A confirmation email will be sent to this address upon sign up.',
'_UE_EMAIL'	=>	'Email',
'_UE_VALID_PASS'	=>	'Indique uma senha válida.  Sem espaços, pelo menos 6 caracteres contendo mais números baixos e letras maiúsculas e sinais especiais',
'_UE_PASS'	=>	'Senha',
'_UE_USERPARAMS'	=>	'Parâmetros de utilizador',
'_UE_PM'	=>	'MP',
'_UE_PORTRAIT'	=>	'Ao alto',
'_UE_ONLINESTATUS'	=>	'Estado online',
'_UE_IMAGE'	=>	'Imagem de perfil',
'USER_CANVAS_TITLE'	=>	'Canvas',
'USER_CANVAS_IMAGE_TITLE'	=>	'Canvas image',
'USER_STATISTICS_TITLE'	=>	'Estatísticas',
'_UE_HITS_DESC'	=>	'Number of Views of this user profile',
'_UE_HITS'	=>	'Visualizações',
'_UE_PROFILE_PAGE_TITLE'	=>	'Título de página de perfil do utilizador',
'PAGE_TITLE_TEXT_ENTER_TEXT_TO_BE_DISPLAYED_AS_PROF_557d50'	=>	'Página de texto do título. Digite o texto a ser exibido como título na página de perfil. %s será substituído pelo nome de Utilizador, dependendo das configurações globais ou linguagem de uso-dependente _UE_PROFILE_TITLE_TEXT (padrão)',
'USER_PROFILE_TITLE_TEXT_3c3c1e'	=>	'Título texto do perfil de Utilizador',
'_UE_PROFILE_TITLE_TEXT'	=>	'%s',
'HOW_TO_DISPLAY_THE_VALUES_OF_THIS_MULTIVALUED_FIEL_3bce26'	=>	'Como exibir os valores deste campo de multivalores',
'DISPLAY_ON_PROFILES_AS_581f44'	=>	'Exibir em perfis como',
'COMMA_SEPARATED_LINE_9e6922'	=>	'Linhas separadas por vírgulas ","',
'UNNUMBERED_LIST_UL_4b96b5'	=>	'Lista não numerada "ul"',
'ORDERED_LIST_OL_48f2b5'	=>	'Lista Ordenada "ol"',
'ENTER_THE_NAME_OF_THE_LIST_CLASS_OPTIONAL_FOR_OL_O_526db4'	=>	'Digite o nome da classe para a Lista (opcional) para as tags OL ou UL',
'CSS_CLASS_OF_THE_LIST_84ab46'	=>	'Classe CSS da lista',
'OPTIONALLY_INPUT_SUBSTITUTION_SUPPORTED_HTML_PLACE_660273'	=>	'Optionally input substitution supported html placeholder attribute value.',
'PLACEHOLDER_VALUE_4d5c5c'	=>	'Placeholder Value',
'WHETHER_YOU_WANT_USERS_TO_SEE_THIS_DATE_ON_PROFILE_ef6b74'	=>	'Se você quer que os Utilizadores vejam esta data no perfil como uma data ou como uma idade',
'PROFILE_VIEW_DISPLAY_e629c2'	=>	'Profile View Display',
'DATE_447497'	=>	'Data',
'AGE_9d8d2d'	=>	'Idade',
'TIMEAGO_WITH_AGO_efae5a'	=>	'Timeago, with Ago',
'TIMEAGO_WITHOUT_AGO_038d91'	=>	'Timeago, without Ago',
'BIRTHDAY_aac772'	=>	'Aniversário',
'CUSTOM_90589c'	=>	'Personalizado',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_7df4df'	=>	'Enable or disable server timezone offset of the date. Note as date fields do not have a time they will offset from 00:00:00 time in the users timezone if available otherwise server timezone.',
'TIMEZONE_OFFSET_44d32f'	=>	'Timezone Offset',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_DA_5bee44'	=>	'Input custom PHP date function format to format date values.',
'CUSTOM_DATE_FORMAT_71aa60'	=>	'Custom Date Format',
'WHETHER_YOU_WANT_USERS_TO_SEARCH_BY_DATE_OR_BY_AGE_334f43'	=>	'Se quiser que os utilizadores pesquisem por data ou por idade',
'USERLIST_SEARCH_DISPLAY_c4d744'	=>	'Userlist Search Display',
'FULL_DATE_93a327'	=>	'Data completa',
'LEAVE_BLANK_FOR_USING_SAME_TITLE_AS_IN_NORMAL_DATE_a56510'	=>	'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilingual: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.',
'PROFILE_VIEW_TITLE_f6767b'	=>	'Profile View Title',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_45ea3c'	=>	'Escreva +0 para este ano, escreva o ano usando 4 dígitos, por exemplo 1923, ou apenas um número com um sinal de + ou - antes, por exemplo +25 ou -110, para definir um valor em relação ao ano corrente, p. e., -99 para uma idade máxima de 99 anos.',
'MINIMUM_YEAR_e91f60'	=>	'Minimum Year',
'TYPE_0_FOR_THIS_YEAR_TYPEIN_4DIGITS_YEAR_FOR_EXAMP_3d3c1e'	=>	'Tipo +0 para este ano, tipo-de 4-digitos por ano, por exemplo 1923, ou ajuste um número prefixados com + ou - assinatura, por exemplo +25 ou -110, para definir um valor relativo ao ano atual, e.g. -12 para a idade mínima de 12 anos',
'MAXIMUM_YEAR_9335ad'	=>	'Maximum Year',
'DATETIME_a1af5f'	=>	'DateTime',
'ENABLE_OR_DISABLE_SERVER_TIMEZONE_OFFSET_OF_THE_DA_bd22ad'	=>	'Enable or disable server timezone offset of the date.',
'INPUT_CUSTOM_PHP_DATE_FUNCTION_FORMAT_TO_FORMAT_TI_bb71f7'	=>	'Introduza a função personalizada de formato data PHP para os valores de hora.',
'CUSTOM_TIME_FORMAT_b71b04'	=>	'Formato de tempo personalizado',
'FULL_DATETIME_cf9ce3'	=>	'Full Datetime',
'CHOOSE_IF_EMAIL_ADDRESS_VALIDITY_SHOULD_BE_CHECKED_f21a35'	=>	'Choose if email address validity should be checked. This will check formatting, existing MX DNS records when possible, and that the corresponding email servers accept incomming emails to this address by SMTP when possible. Advanced checking will also check for email address availability, which could be a privacy concern as allows for email address guessing. For SMTP checking to function you must have a static ip address, the sites email address must be valid, and this server be listed in its authorized originators (SPF record). For DNS checking this server must be able to send DNS and SMTP packets (review firewall settings if enabled).',
'ENABLE_EMAIL_CHECKER_9c5ba7'	=>	'Ativar verificação de email',
'NO_bafd73'	=>	'Não',
'YES_SIMPLE_93cb72'	=>	'Sim, simples',
'YES_ADVANCED_40e238'	=>	'Sim, avançado',
'ENABLE_OR_DISABLE_ADDITIONAL_VERIFY_INPUT_d2d8c6'	=>	'Enable or disable additional verify input.',
'VERIFY_FIELD_INPUT_a56b7c'	=>	'Verify field input',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__e50663'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title.',
'LABEL_FOR_THE_VERIFY_EMAIL_FIELD_98f1bf'	=>	'Label for the verify email field',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__ca8dcc'	=>	'Select how the Email icon and text should display on profiles.',
'PROFILE_DISPLAY_MODE_5233ac'	=>	'Profile Display Mode',
'TEXT_ONLY_303eb5'	=>	'Apenas texto',
'ICON_ONLY_d6ca34'	=>	'Apenas ícones',
'ICON_AND_TEXT_a7fa25'	=>	'Ícones e texto',
'SELECT_HOW_THE_EMAIL_ICON_AND_TEXT_SHOULD_DISPLAY__bd6ce4'	=>	'Select how the Email icon and text should display on userlists.',
'USERLIST_DISPLAY_MODE_7e497c'	=>	'Userlist Display Mode',
'MINIMUM_LENGTH_OF_CONTENT_0_NO_MINIMUM_ccf973'	=>	'Tamanho mínimo do conteúdo (0 = no mínimo)',
'MINIMUM_LENGTH_65be4b'	=>	'Prazo mínimo',
'THE_NOFOLLOW_ATTRIBUTE_FOR_THIS_WEB_ADDRESS_def689'	=>	'The nofollow attribute for this web address.',
'FOLLOW_THIS_LINK_694c35'	=>	'Follow this link',
'THE_DEFAULT_IS_UEVERIFYSOMETHING_VERIFY_S_WHERE_S__75ad6f'	=>	'The default is _UE_VERIFY_SOMETHING (Verify %s) where %s is replaced by translated field title. System password uses constant _UE_VPASS',
'LABEL_FOR_THE_VERIFY_PASSWORD_FIELD_8cef0d'	=>	'Label for the verify password field',
'ENABLE_OR_DISABLE_TESTING_OF_PASSWORDS_STRENGTH_88e989'	=>	'Enable or disable testing of passwords strength.',
'TEST_PASSWORD_STRENGTH_f9a093'	=>	'Test Password Strength',
'IF_LEFT_EMPTY_THE_DEFAULT_SETTINGS_FROM_GLOBAL_COM_09d978'	=>	'Se for deixado vazio, as configurações padrão de configuração global do Community Builder (CB) serão tomadas. Outras configurações, como imagens de biblioteca, reamostragem sistemática e assim por diante será feito na configuração global do CB.',
'ENABLE_OR_DISABLE_UPLOADING_OF_IMAGES_b1d1b0'	=>	'Enable or disable uploading of images.',
'ALLOW_UPLOAD_c4168c'	=>	'Permitir carregamento',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_RESAMPLING_528647'	=>	'Optionally override global image resampling.',
'ALWAYS_RESAMPLE_c4e5d5'	=>	'Always Resample',
'YES_93cba0'	=>	'Sim',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE_11c791'	=>	'Altura máxima em pixels para que a imagem do perfil seja redimensionada',
'MAXIMUM_IMAGE_HEIGHT_8a841b'	=>	'Maximum Image Height',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_THE__6beec5'	=>	'Largura máxima em pixels para que a imagem do perfil seja redimensionada',
'MAXIMUM_IMAGE_WIDTH_f75c27'	=>	'Maximum Image Width',
'MAXIMUM_SIZE_OF_FILE_UPLOAD_IN_KILOBYTES_RECOMMEND_300fec'	=>	'O tamanho máximo do upload do arquivo em kilobytes: recomendado: 4000 para câmeras modernas (Se o servidor suportar)',
'MAXIMUM_IMAGE_FILESIZE_6c69ad'	=>	'Maximum Image Filesize',
'MAXIMUM_HEIGHT_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_U_9612ff'	=>	'Altura máxima em pixels para que a imagem em uma lista de Utilizadores seja redimensionada',
'MAXIMUM_THUMBNAIL_HEIGHT_fc8cf8'	=>	'Maximum Thumbnail Height',
'MAXIMUM_WIDTH_IN_PIXELS_TO_WHICH_THE_IMAGE_ON_A_US_ab411b'	=>	'Largura máxima em pixels para que a imagem em uma lista de Utilizadores seja redimensionada',
'MAXIMUM_THUMBNAIL_WIDTH_60fe0a'	=>	'Maximum Thumbnail Width',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_MAINTAIN_ASPECT_R_bd56c7'	=>	'Optionally override global image maintain aspect ratio.',
'MAINTAIN_ASPECT_RATIO_0a873c'	=>	'Maintain Aspect Ratio',
'YES_WITH_CROPPING_8dea55'	=>	'Yes, with Cropping',
'OPTIONALLY_OVERRIDE_GLOBAL_IMAGE_UPLOAD_APPROVAL_ecc469'	=>	'Optionally override global image upload approval.',
'UPLOAD_APPROVAL_b6d3b4'	=>	'Upload Approval',
'ENABLE_OR_DISABLE_DISPLAY_OF_IMAGE_GALLERY_d5c774'	=>	'Enable or disable display of image gallery.',
'ALLOW_GALLERY_49b7f6'	=>	'Permitir galeria',
'INPUT_THE_PATH_FROM_JOOMLA_ROOT_TO_YOUR_GALLERY_IM_c3d262'	=>	'Input the path from Joomla root to your gallery images (e.g. /images). Leave blank for default of /images/comprofiler/gallery or /images/comprofiler/gallery/canvas as needed.',
'PATH_ac7041'	=>	'Caminho',
'SELECT_THE_STYLING_APPLIED_TO_THE_IMAGE_NOTE_FOR_B_440512'	=>	'Select the styling applied to the image. Note for best results use squared images. Circles can display as ovals if the image is not squared.',
'STYLE_ae284f'	=>	'Estilo',
'ROUNDED_bef248'	=>	'Arredondado',
'ROUNDED_BORDERED_06b658'	=>	'Rounded Bordered',
'CIRCLE_30954d'	=>	'Circle',
'CIRCLE_BORDERED_f56e8a'	=>	'Circle Bordered',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__fab952'	=>	'Optionally specify the default image if the field is pending approval.',
'PENDING_DEFAULT_8c16ea'	=>	'Pending Default',
'OPTIONALLY_SPECIFY_THE_DEFAULT_IMAGE_IF_THE_FIELD__f7aab3'	=>	'Optionally specify the default image if the field has no value.',
'EMPTY_DEFAULT_1611a2'	=>	'Empty Default',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_ALT_TEXT_9c0b99'	=>	'Optionally change the display of image Alt text.',
'ALT_a2e928'	=>	'Alternativo',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_ALT_f17c1b'	=>	'Optionally supply substitution supported image Alt text.',
'ALT_TEXT_d04919'	=>	'Texto Alt',
'OPTIONALLY_CHANGE_THE_DISPLAY_OF_IMAGE_TITLE_TEXT_9979a4'	=>	'Optionally change the display of image Title text.',
'TITLE_b78a32'	=>	'Título',
'OPTIONALLY_SUPPLY_SUBSTITUTION_SUPPORTED_IMAGE_TIT_167616'	=>	'Optionally supply substitution supported image Title text.',
'TITLE_TEXT_bd9c7c'	=>	'Title Text',
'ENABLE_OR_DISABLE_DISPLAY_OF_TERMS_AND_CONDITIONS_3e22f1'	=>	'Enable or disable display of terms and conditions.',
'TERMS_AND_CONDITIONS_97abaa'	=>	'Termos e Condições',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__a50153'	=>	'Select how the PM icon and text should display on profiles.',
'SELECT_HOW_THE_PM_ICON_AND_TEXT_SHOULD_DISPLAY_ON__29f1c1'	=>	'Select how the PM icon and text should display on userlists.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_587012'	=>	'Select how the online icon and text should display on profiles.',
'SELECT_HOW_THE_ONLINE_ICON_AND_TEXT_SHOULD_DISPLAY_839828'	=>	'Select how the online icon and text should display on userlists.',
'SELECT_THE_USER_PARAMETERS_TO_HIDE_ON_FRONTEND_VIE_93e481'	=>	'Select the user parameters to hide on frontend view. Backend view is unaffected and will always show all parameters available.',
'HIDE_PARAMETERS_a428c8'	=>	'Hide Parameters',
'BACKEND_TEMPLATE_STYLE_00a4be'	=>	'Estilo do modelo de administração',
'BACKEND_LANGUAGE_a01ff4'	=>	'Idioma de administração',
'FRONTEND_LANGUAGE_f9c334'	=>	'Idioma do sítio',
'EDITOR_344a7f'	=>	'Editor',
'HELP_SITE_7dca5f'	=>	'Site de ajuda',
'TIME_ZONE_45c106'	=>	'Fuso horário',
'SELECT_YES_IF_YOU_NEED_CMS_CONTENT_PLUGINS_CONTENT_3e42a9'	=>	'Select Yes if you need CMS Content plugins content.prepare to be triggered on the description of this delimiter field. Select No if you do not need CMS Content plugins content.prepare to be triggered.',
'PREPARE_CONTENT_USING_CMS_CONTENT_PLUGINS_92e159'	=>	'Prepare content using CMS Content plugins',
'ENABLE_OR_DISABLE_FOR_DOWNLOADING_OF_FILES_IF_DISA_b73a85'	=>	'Enable or disable for downloading of files. If disable files that can open (pdf, text, etc..) will open instead of download.',
'FORCE_DOWNLOAD_d1fe62'	=>	'Force Download',
'FILE_EXTENSIONS_ALLOWED_FOR_UPLOAD_THE_FOLLOWING_E_f926c4'	=>	'File extensions allowed for upload. The following extensions are not allowed regardless of Allowed File Types for security reasons: php, php3, php4, php5, asp, exe, and py.',
'ALLOWED_FILE_TYPES_099aaf'	=>	'Allowed File Types',
'MAXIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_eb0f82'	=>	'Maximum size of file in KBs permitted for upload.',
'MAXIMUM_FILE_SIZE_6dc8fa'	=>	'Maximum File Size',
'MINIMUM_SIZE_OF_FILE_IN_KBS_PERMITTED_FOR_UPLOAD_f0a6f2'	=>	'Tamanho mínimo para carregamento em KBs',
'MINIMUM_FILE_SIZE_45be8f'	=>	'Minimum File Size',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_EM_b6a168'	=>	'Input the size in pixels the width of the video embed. Set empty for 100% width.',
'WIDTH_329546'	=>	'Largura',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_VIDEO_TH_0cac6d'	=>	'Input the size in pixels the width of the video thumbnail embed. Set empty for 100% width.',
'THUMB_WIDTH_cae96b'	=>	'Thumb Width',
'ENABLE_OR_DISABLE_UPLOADING_OF_VIDEO_FILES_THIS_AL_2115c1'	=>	'Enable or disable uploading of video files. This allows video files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_f76b81'	=>	'Maximum size of video file in KBs permitted for upload.',
'MINIMUM_SIZE_OF_VIDEO_FILE_IN_KBS_PERMITTED_FOR_UP_76efb2'	=>	'Minimum size of video file in KBs permitted for upload.',
'ENABLE_OR_DISABLE_LINKING_TO_VIDEO_URLS_THIS_ALLOW_2c20a2'	=>	'Enable or disable linking to video urls. This allows video files or streams to be played from external and internal URLs.',
'ALLOW_LINKING_3a0c65'	=>	'Allow Linking',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_EM_2a7ed3'	=>	'Input the size in pixels the width of the audio embed. Set empty for 100% width.',
'INPUT_THE_SIZE_IN_PIXELS_THE_WIDTH_OF_THE_AUDIO_TH_819abd'	=>	'Input the size in pixels the width of the audio thumbnail embed. Set empty for 100% width.',
'ENABLE_OR_DISABLE_UPLOADING_OF_AUDIO_FILES_THIS_AL_a73cd1'	=>	'Enable or disable uploading of audio files. This allows audio files to be uploaded and played on site.',
'MAXIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_2f31c5'	=>	'Tamanho máximo para carregamento do ficheiro audio.',
'MINIMUM_SIZE_OF_AUDIO_FILE_IN_KBS_PERMITTED_FOR_UP_7013b2'	=>	'Tamanho mínimo para carregamento do ficheiro audio em KBs',
'ENABLE_OR_DISABLE_LINKING_TO_AUDIO_URLS_THIS_ALLOW_ab6b77'	=>	'Enable or disable linking to audio urls. This allows audio files or streams to be played from external and internal URLs.',
'INPUT_THE_NUMBER_OF_RATING_STARS_TO_DISPLAY_f8eddb'	=>	'Input the number of rating stars to display.',
'NUMBER_OF_STARS_d002a3'	=>	'Número de estrelas',
'INPUT_THE_STEP_RATE_FOR_STAR_RATINGS_EG_10_IS_1_ST_d8bcfc'	=>	'Input the step rate for star ratings (e.g. 1.0 is 1 star and 0.5 is half star).',
'RATING_STEP_f57001'	=>	'Rating Step',
'ENABLE_OR_DISABLE_DISPLAY_OF_THE_NUMERICAL_RATING__ff8e05'	=>	'Enable or disable display of the numerical rating (e.g. (4.32))',
'NUMERICAL_RATING_db828a'	=>	'Numerical Rating',
'ENABLE_OR_DISABLE_DISPLAY_OF_VOTE_COUNT_EG_42_672f8f'	=>	'Enable or disable display of vote count (e.g. (42))',
'ENABLE_OR_DISABLE_FORCING_OF_TOTAL_RATING_TO_WHOLE_c99622'	=>	'Enable or disable forcing of total rating to whole numbers. This prevents point star ratings (half stars, etc..).',
'FORCE_WHOLE_NUMBERS_b7555a'	=>	'Force Whole Numbers',
'SELECT_WHO_CAN_VOTE_USING_THIS_RATING_FIELD_bb1d8a'	=>	'Select who can vote using this rating field.',
'VOTE_ACCESS_9a3253'	=>	'Vote Access',
'EVERYONE_f9ae5e'	=>	'Todos',
'SELF_ONLY_5ee731'	=>	'Self Only',
'NONSELF_ONLY_205fd3'	=>	'Non-Self Only',
'REGISTERED_USERS_398e28'	=>	'Registered Users',
'NONREGISTERED_USERS_2f6c39'	=>	'Non-Registered Users',
'CONNECTIONS_ONLY_01a497'	=>	'Connections Only',
'MODERATORS_ONLY_10a960'	=>	'Moderators Only',
'VIEW_ACCESS_LEVEL_ddf0f5'	=>	'Nível de acesso de visualização',
'EXCLUDE_SELF_FROM_VOTE_ACCESS_85d708'	=>	'Exclude self from vote access.',
'EXCLUDE_SELF_f8a8c1'	=>	'Exclude Self',
'INCLUDE_SELF_FOR_VOTE_ACCESS_4a870f'	=>	'Include self for vote access.',
'INCLUDE_SELF_515472'	=>	'Include Self',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_VOTE_USING_T_f8e13a'	=>	'Select the view access level that can vote using this rating field.',
'ENABLE_OR_DISABLE_VOTING_ACCESS_ON_USERLISTS_769b0a'	=>	'Enable or disable voting access on userlists.',
'USERLIST_VOTING_ede84f'	=>	'Userlist Voting',
'OPTIONALLY_OVERRIDE_THE_POINTS_PLUS_MINUS_AND_COUN_f3be37'	=>	'Optionally override the points plus, minus, and counter layout. Use [plus] to render the plus button, [minus] for the minus button, and [value] for the points count.',
'POINTS_LAYOUT_7bf07b'	=>	'Points Layout',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_PLUS__c45a2f'	=>	'Optionally input a css class to override the plus button Fontawesome css class (e.g. fa fa-plus-square).',
'PLUS_CSS_CLASS_32c4a7'	=>	'Plus CSS Class',
'OPTIONALLY_INPUT_A_CSS_CLASS_TO_OVERRIDE_THE_MINUS_e22fef'	=>	'Optionally input a css class to override the minus button Fontawesome css class (e.g. fa fa-minus-square).',
'MINUS_CSS_CLASS_bc8db3'	=>	'Minus CSS Class',
'INPUT_THE_NUMBER_OF_POINTS_TO_ADD_WHEN_USING_THE_P_dbbdf4'	=>	'Input the number of points to add when using the plus button.',
'PLUS_INCREMENT_9515c8'	=>	'Plus Increment',
'INPUT_THE_NUMBER_OF_POINTS_TO_SUBTRACT_WHEN_USING__807913'	=>	'Input the number of points to subtract when using the minus button.',
'MINUS_INCREMENT_0acb02'	=>	'Minus Increment',
'SELECT_THE_DELAY_BETWEEN_INCREMENTING_PER_USER_6b342b'	=>	'Select the delay between incrementing per user.',
'INCREMENT_DELAY_acac92'	=>	'Increment Delay',
'HOURLY_769cb5'	=>	'Hourly',
'DAILY_c512b6'	=>	'Diariamente',
'WEEKLY_6c25e6'	=>	'Semanal',
'MONTHLY_9030e3'	=>	'Mensal',
'YEARLY_cf5ea7'	=>	'Anual',
'FOREVER_97055d'	=>	'Forever',
'INPUT_CUSTOM_RELATIVE_DATE_FOR_INCREMENT_DELAY_EG__78c4cb'	=>	'Input custom relative date for increment delay (e.g. +30 MINUTES).',
'CUSTOM_DELAY_9eaf09'	=>	'Custom Delay',
'SELECT_WHO_CAN_INCREMENT_USING_THIS_POINTS_FIELD_901242'	=>	'Select who can increment using this points field.',
'INCREMENT_ACCESS_dfe5cb'	=>	'Increment Access',
'EXCLUDE_SELF_FROM_INCREMENT_ACCESS_6898fd'	=>	'Exclude self from increment access.',
'INCLUDE_SELF_FOR_INCREMENT_ACCESS_ff72e1'	=>	'Include self for increment access.',
'SELECT_THE_VIEW_ACCESS_LEVEL_THAT_CAN_INCREMENT_US_201484'	=>	'Select the view access level that can increment using this points field.',
'ENABLE_OR_DISABLE_INCREMENTING_ACCESS_ON_USERLISTS_9b7941'	=>	'Enable or disable incrementing access on userlists.',
'USERLIST_INCREMENT_c02061'	=>	'Userlist Increment',
// 91 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/cbforums.xml
'FORUMS_TITLE'	=>	'Forums',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_POSTS_a8ea55'	=>	'Enable or disable usage of paging for posts.',
'INPUT_PAGE_LIMIT_FOR_POSTS_PAGE_LIMIT_DETERMINES_H_e58303'	=>	'Input page limit for posts. Page limit determines how many posts are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_POSTS_9aed97'	=>	'Enable or disable usage of search for posts.',
'ENABLE_OR_DISABLE_USAGE_OF_FAVORITES_ON_TAB_FORUMS_90a088'	=>	'Enable or disable usage of favorites on tab forums.',
'DISPLAY_b9987a'	=>	'Exibir',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_FAVORITES_ab436c'	=>	'Enable or disable usage of paging for favorites.',
'INPUT_PAGE_LIMIT_FOR_FAVORITES_PAGE_LIMIT_DETERMIN_31d227'	=>	'Input page limit for favorites. Page limit determines how many favorites are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_FAVORITES_e803fe'	=>	'Enable or disable usage of search for favorites.',
'ENABLE_OR_DISABLE_USAGE_OF_SUBSCRIPTIONS_ON_TAB_FO_65bf8d'	=>	'Enable or disable usage of subscriptions on tab forums.',
'ENABLE_OR_DISABLE_USAGE_OF_PAGING_FOR_SUBSCRIPTION_a840b1'	=>	'Enable or disable usage of paging for subscriptions.',
'INPUT_PAGE_LIMIT_FOR_SUBSCRIPTIONS_PAGE_LIMIT_DETE_b2e4b5'	=>	'Input page limit for subscriptions. Page limit determines how many subscriptions are displayed per page.',
'ENABLE_OR_DISABLE_USAGE_OF_SEARCH_FOR_SUBSCRIPTION_ba758a'	=>	'Enable or disable usage of search for subscriptions.',
'SELECT_WHAT_FORUM_STATUS_SHOULD_BE_DISPLAYED_4ebce8'	=>	'Select what forum status should be displayed.',
'STATUS_ec53a8'	=>	'Estado',
'POSTS_5dc52c'	=>	'Mensagens',
'KARMA_ec775c'	=>	'Karma',
'RANK_021da1'	=>	'Rank',
'THANK_YOU_b315ed'	=>	'Thank You',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_TITLE_6f17b6'	=>	'Enable or disable display of Rank title.',
'RANK_TITLE_39a7e6'	=>	'Rank Title',
'ENABLE_OR_DISABLE_DISPLAY_OF_RANK_IMAGE_23e343'	=>	'Enable or disable display of Rank image.',
'RANK_IMAGE_01b9e5'	=>	'Rank Image',
'SELECT_TEMPLATE_TO_BE_USED_FOR_ALL_OF_CB_FORUMS_IF_fb0b4e'	=>	'Select template to be used for all of CB Forums. If template is incomplete then missing files will be used from the default template. Template files can be located at the following location: components/com_comprofiler/plugin/user/plug_cbforums/templates/.',
'OPTIONALLY_ADD_A_CLASS_SUFFIX_TO_SURROUNDING_DIV_E_4a44ff'	=>	'Optionally add a class suffix to surrounding DIV encasing all of CB Forums.',
'SELECT_FORUM_MODEL_USAGE_MODEL_DETERMINES_WHAT_FOR_c3c652'	=>	'Select forum model usage. Model determines what forum extension to use. Select a specific model to enable model specific parameters.',
'PROFILE_cce99c'	=>	'Perfil',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ORDERING_FROM_314774'	=>	'Select CB field to synchronize model ordering from (values: 0 = Default, 1 = Oldest Post First, 2 = Newest Post First).',
'ORDERING_12ad90'	=>	'Ordenar',
'SELECT_CB_FIELD_49536e'	=>	'- Select CB Field -',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_VIEWTYPE_FROM_88578f'	=>	'Select CB field to synchronize model viewtype from (values: flat = Flat View, threaded = Threaded View, indented = Indented View).',
'VIEWTYPE_ac3d5e'	=>	'Viewtype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SIGNATURE_FRO_06ce51'	=>	'Select CB field to synchronize model signature from.',
'SIGNATURE_8c0900'	=>	'Assinatura',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_PERSONAL_TEXT_a145cb'	=>	'Select CB field to synchronize model personal text from.',
'PERSONAL_TEXT_70fd33'	=>	'Personal Text',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GENDER_FROM_V_3c47b5'	=>	'Select CB field to synchronize model gender from (values: 0 = Unknown, 1 = Male, 2 = Female).',
'GENDER_019ec3'	=>	'Sexo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BIRTHDAY_FROM_246517'	=>	'Select CB field to synchronize model birthday from.',
'BIRTHDATE_ccd41d'	=>	'Birthdate',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LOCATION_FROM_f09bf3'	=>	'Select CB field to synchronize model location from.',
'LOCATION_ce5bf5'	=>	'Localização',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_ICQ_FROM_99f61e'	=>	'Select CB field to synchronize model icq from.',
'ICQ_3c2be3'	=>	'ICQ',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_AIM_FROM_5e6ef4'	=>	'Select CB field to synchronize model aim from.',
'AIM_527cb9'	=>	'AIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_YIM_FROM_21f087'	=>	'Select CB field to synchronize model yim from.',
'YIM_3e2405'	=>	'YIM',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MSN_FROM_ef0b4e'	=>	'Select CB field to synchronize model msn from.',
'MSN_9cafca'	=>	'MSN',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SKYPE_FROM_5e12aa'	=>	'Select CB field to synchronize model skype from.',
'SKYPE_a00b77'	=>	'Skype',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_TWITTER_FROM_adc08f'	=>	'Select CB field to synchronize model twitter from.',
'TWITTER_2491bc'	=>	'Twitter',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FACEBOOK_FROM_c35596'	=>	'Select CB field to synchronize model facebook from.',
'FACEBOOK_d85544'	=>	'Facebook',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_GTALK_FROM_cca9e3'	=>	'Select CB field to synchronize model gtalk from.',
'GTALK_32c55a'	=>	'GTalk',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_MYSPACE_FROM_fb6aca'	=>	'MySpace',
'MYSPACE_719097'	=>	'MySpace',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_LINKEDIN_FROM_1aa9ff'	=>	'Select CB field to synchronize model linkedin from.',
'LINKEDIN_e884c5'	=>	'LinkedIn',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DELICIOUS_FRO_eaec9a'	=>	'Select CB field to synchronize model delicious from.',
'DELICIOUS_898153'	=>	'Delicious',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FRIENDFEED_FR_310406'	=>	'Select CB field to synchronize model friendfeed from.',
'FRIENDFEED_6e6391'	=>	'FriendFeed',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_DIGG_FROM_e6ae2e'	=>	'Select CB field to synchronize model digg from.',
'DIGG_9c393f'	=>	'Digg',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BLOGSPOT_FROM_e91dfe'	=>	'Select CB field to synchronize model blogspot from.',
'BLOGSPOT_f10542'	=>	'BlogSpot',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_FLICKR_FROM_3afe50'	=>	'Select CB field to synchronize model flickr from.',
'FLICKR_3b0f3a'	=>	'Flickr',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_BEBO_FROM_2ba83b'	=>	'Select CB field to synchronize model bebo from.',
'BEBO_4e957b'	=>	'Bebo',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_WEBSITE_FROM_99c502'	=>	'Select CB field to synchronize model website from.',
'WEBSITE_15bbb9'	=>	'Sítio',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_HIDE_EMAIL_FR_1a7bc7'	=>	'Select CB field to synchronize model hide email from (values: 0 = Hide, 1 = Show).',
'HIDE_EMAIL_2057cb'	=>	'Hide Email',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_SHOW_ONLINE_F_7e9e9b'	=>	'Select CB field to synchronize model show online from (values: 0 = Hide, 1 = Show).',
'SHOW_ONLINE_ea20a0'	=>	'Show Online',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_CAN_SUBSCRIBE_621cc8'	=>	'Select CB field to synchronize model can subscribe from (values: -1 = Default, 0 = No, 1 = Yes).',
'SUBSCRIBE_b26917'	=>	'Subscribe',
'SELECT_CB_FIELD_TO_SYNCHRONIZE_MODEL_USER_LIST_LIM_b21e89'	=>	'Select CB field to synchronize model user list limit from (values: -2 = Default, -1 = All, 0 = Since Last Visit, 4 = 4 Hours, 8 = 8 Hours, 12 = 12 Hours, 24 = 24 Hours, 48 = 48 Hours, 168 = Week, 720 = Month, 8760 = Year).',
'LIST_LIMIT_9b69b9'	=>	'List Limit',
'SIDEBAR_219ff7'	=>	'Barra lateral',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_R_23e60c'	=>	'Input substitution supported sidebar display for registered users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'REGISTERED_6205cf'	=>	'Registado',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_A_3f9823'	=>	'Input substitution supported sidebar display for anonymous users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'ANONYMOUS_7079c7'	=>	'Anónimo',
'INPUT_SUBSTITUTION_SUPPORTED_SIDEBAR_DISPLAY_FOR_D_aedfc8'	=>	'Input substitution supported sidebar display for deleted users. Additional supported substitutions: [karmaplus], [karmaminus], [karmatitle], [karma], [rankimage], [ranktitle], [posts], [thankyou], [points], [medals], [personaltext].',
'DELETED_5fe600'	=>	'Eliminado',
// 25 language strings from file components/com_comprofiler/plugin/user/plug_cbmenu/cb.menu.xml
'MENU_CAN_BE_DISPLAYED_AS_A_MENUBAR_A_LIST_OF_MENU__3f1c16'	=>	'Menu pode ser exibido como um menu, uma lista de links no menu, ou não aparecer nesta guia.',
'MENU_DISPLAY_TYPE_09b562'	=>	'Tipo de exibição do Menu',
'MENU_BAR_2e5f7f'	=>	'Barra de Menus',
'MENU_LIST_TABLE_2_COLUMNS_039c38'	=>	'Lista de tabela do Menu com 2 colunas',
'MENU_LIST_TABLE_1_COLUMN_f55a9b'	=>	'Lista de tabela do menu com 1 coluna',
'MENU_LIST_ULLISPANS_8fd0c7'	=>	'Lista de menu ul-li-spans',
'NO_DISPLAY_a60a54'	=>	'Não exibir',
'STATUS_CAN_BE_DISPLAYED_AS_A_LIST_OR_NOT_DISPLAYED_b818c6'	=>	'Estado pode ser exibido como uma lista ou não exibido neste guia.',
'STATUS_DISPLAY_TYPE_7438a9'	=>	'Estatus do tipo de exibição',
'STATUS_LIST_ULLISPANS_c91a6d'	=>	'Estado da Lista ul-li-spans',
'_UE_MENU'	=>	'Menu',
'FIRST_MENU_NAME_BEFORE_EDIT_LEAVE_EMPTY_TO_NOT_APP_a3892b'	=>	'First menu name before "Edit". Leave empty to not appear.',
'FIRST_MENU_NAME_78b73a'	=>	'Primeiro nome do Menu',
'FIRST_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_4e696b'	=>	'First sub-menu name. Leave empty to not appear.',
'FIRST_SUBMENU_NAME_4201f0'	=>	'Primeiro nome do Sub-Menu',
'FIRST_SUBMENU_URL_c7923e'	=>	'First sub-menu URL.',
'FIRST_SUBMENU_URL_222884'	=>	'First Sub-Menu URL',
'SECOND_SUBMENU_NAME_LEAVE_EMPTY_TO_NOT_APPEAR_b300b0'	=>	'Segundo nome do sub-menu. Deixe em branco para não aparecer.',
'SECOND_SUBMENU_NAME_e722c4'	=>	'Segundo nome do Sub-Menu',
'SECOND_SUBMENU_URL_6fbad4'	=>	'Segunda URL do sub-menu.',
'SECOND_SUBMENU_URL_1f0dc6'	=>	'Segunda URL do Sub-Menu',
'_UE_USER_STATUS'	=>	'Utilizadores - Estado',
'_UE_LASTONLINE'	=>	'Última visita',
'_UE_MEMBERSINCE'	=>	'Membro desde',
'_UE_LASTUPDATEDON'	=>	'Última atualização',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_pms_mypmspro/pms.mypmspro.xml
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_PRIVATE_ME_8342b9'	=>	'Enable or disable automatic deletion of private message information for a user when a user is deleted.',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_ccb895'	=>	'Enable or disable automatic deletion of messages sent by a user when a user is deleted.',
'DELETE_SENT_f204fb'	=>	'Delete Sent',
'ENABLE_OR_DISABLE_AUTOMATIC_DELETION_OF_MESSAGES_S_25da03'	=>	'Enable or disable automatic deletion of messages sent to a user when a user is deleted.',
'DELETE_RECIEVED_f40bdc'	=>	'Delete Recieved',
'_UE_PMSTAB'	=>	'Mensagem rápida',
'ENABLE_OR_DISABLE_DISPLAY_OF_TAB_TITLE_IN_QUICK_ME_678734'	=>	'Enable or disable display of tab title in quick message panel.',
'SHOW_TITLE_bb5d73'	=>	'Mostrar Título',
'ENABLE_OR_DISABLE_DISPLAY_OF_QUICK_MESSAGE_SUBJECT_02f564'	=>	'Enable or disable display of quick message subject input. Subject will automatically prepend to the message.',
'SHOW_SUBJECT_fb8a98'	=>	'Show Subject',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/models/internal.php
'TITLE_NOT_SPECIFIED_73559c'	=>	'Title not specified!',
'USER_NOT_SPECIFIED_657115'	=>	'User not specified!',
'USER_SPECIFIED_DOES_NOT_EXIST_63763c'	=>	'User specified does not exist!',
'ACCESS_NOT_SPECIFIED_b85f68'	=>	'Access not specified!',
'CATEGORY_NOT_SPECIFIED_6407c7'	=>	'Category not specified!',
'CATEGORY_NOT_ALLOWED_d3f4a8'	=>	'Category not allowed!',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/models/kunena20.php
'KUNENA_NOT_INSTALLED_ENABLED_OR_FAILED_TO_LOAD_4dd9d8'	=>	'Kunena not installed, enabled, or failed to load.',
'SEARCH_POSTS_b65a3b'	=>	'Search Posts...',
'SEARCH_FAVORITES_d9bd7a'	=>	'Search Favorites...',
'SEARCH_SUBSCRIPTIONS_b8fe3b'	=>	'Search Subscriptions...',
'SEARCH_CATEGORY_SUBSCRIPTIONS_9cc48d'	=>	'Search Category Subscriptions...',
'FORUMS_SYNC_USER_ERROR'	=>	'[element] - syncUser SQL Error: [error]',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbarticles/templates/default/tab.php
'ARTICLE_5e2f8e'	=>	'Artigo',
'CREATED_0eceeb'	=>	'Criado',
'NO_ARTICLE_SEARCH_RESULTS_FOUND_1a496e'	=>	'No article search results found.',
'YOU_HAVE_NO_ARTICLES_764fd4'	=>	'You have no articles.',
'THIS_USER_HAS_NO_ARTICLES_43efd0'	=>	'This user has no articles.',
// 10 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_edit.php
'EDIT_BLOG_9c6dbf'	=>	'Edit Blog',
'CREATE_BLOG_e5c3f3'	=>	'Create Blog',
'BLOGS_d6b9ea'	=>	'Blogue',
'BLOG_INTRO_44087e'	=>	'Blog Intro',
'BLOG_be8df1'	=>	'Blogue',
'BLOG_FULL_44a713'	=>	'Blog Full',
'OWNER_b6f4a2'	=>	'Proprietário',
'UPDATE_BLOG_a27563'	=>	'Update Blog',
'CANCEL_ea4788'	=>	'Cancelar',
'ARE_YOU_SURE_YOU_WANT_TO_CANCEL_ALL_UNSAVED_DATA_W_6e8a74'	=>	'Are you sure you want to cancel? All unsaved data will be lost!',
// 4 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/blog_show.php
'WRITTEN_BY_BLOG_AUTHOR'	=>	'Written by [blog_author]',
'CATEGORY_CATEGORY'	=>	'Category: [category]',
'CREATED_CREATED'	=>	'Created: [created]',
'MODIFIED_MODIFIED'	=>	'Modified: [modified]',
// 9 language strings from file components/com_comprofiler/plugin/user/plug_cbblogs/templates/default/tab.php
'NEW_BLOG_042df3'	=>	'New Blog',
'ARE_YOU_SURE_YOU_WANT_TO_UNPUBLISH_THIS_BLOG_9b056d'	=>	'Are you sure you want to unpublish this Blog?',
'UNPUBLISH_181e9a'	=>	'Despublicar',
'PUBLISH_110a4b'	=>	'Publicar',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_BLOG_a510c4'	=>	'Are you sure you want to delete this Blog?',
'DELETE_f2a6c4'	=>	'Apagar',
'NO_BLOG_SEARCH_RESULTS_FOUND_0826e3'	=>	'No blog search results found.',
'YOU_HAVE_NO_BLOGS_0bdd1f'	=>	'You have no blogs.',
'THIS_USER_HAS_NO_BLOGS_25e7d3'	=>	'This user has no blogs.',
// 2 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab.php
'FAVORITES_d78986'	=>	'Favoritos',
'SUBSCRIPTIONS_4ca2c5'	=>	'Subscrição',
// 6 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_favs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_FAVORITES_aa3810'	=>	'Are you sure you want to delete all Favorites?',
'DELETE_ALL_27f287'	=>	'Eliminar todos',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_FAVORITE_d13b3d'	=>	'Are you sure you want to delete this Favorite?',
'NO_FAVORITE_SEARCH_RESULTS_FOUND_c4f4bb'	=>	'No favorite search results found.',
'YOU_HAVE_NO_FAVORITES_128369'	=>	'You have no favorites.',
'THIS_USER_HAS_NO_FAVORITES_8ea7a7'	=>	'This user has no favorites.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_posts.php
'NO_POST_SEARCH_RESULTS_FOUND_64512f'	=>	'No post search results found.',
'YOU_HAVE_NO_POSTS_5b0750'	=>	'You have no posts.',
'THIS_USER_HAS_NO_POSTS_de7d6c'	=>	'This user has no posts.',
// 5 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs.php
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_ALL_SUBSCRIPTIONS_939c38'	=>	'Are you sure you want to delete all Subscriptions?',
'ARE_YOU_SURE_YOU_WANT_TO_DELETE_THIS_SUBSCRIPTION_c0f07c'	=>	'Are you sure you want to delete this Subscription?',
'NO_SUBSCRIPTION_SEARCH_RESULTS_FOUND_f509c8'	=>	'No subscription search results found.',
'YOU_HAVE_NO_SUBSCRIPTIONS_8037b1'	=>	'You have no subscriptions.',
'THIS_USER_HAS_NO_SUBSCRIPTIONS_df2ab7'	=>	'This user has no subscriptions.',
// 3 language strings from file components/com_comprofiler/plugin/user/plug_cbforums/templates/default/tab_subs_cats.php
'NO_CATEGORY_SUBSCRIPTION_SEARCH_RESULTS_FOUND_4e1112'	=>	'No category subscription search results found.',
'YOU_HAVE_NO_CATEGORY_SUBSCRIPTIONS_4783e1'	=>	'You have no category subscriptions.',
'THIS_USER_HAS_NO_CATEGORY_SUBSCRIPTIONS_278063'	=>	'This user has no category subscriptions.',
// 6 language strings from file components/com_comprofiler/plugin/templates/default/default.php
'SITENAME_HAS_TOTAL_REGISTERED_MEMBERS'	=>	'[SITENAME] has %%TOTAL%% registered member|[SITENAME] has %%TOTAL%% registered members',
'USERS_COUNT_MEMBERS'	=>	'%%USERS_COUNT%% member|%%USERS_COUNT%% members',
'UE_SEARCH_USERS'	=>	'Pesquisar utilizadores',
'UE_LIST_ALL'	=>	'Listar todos',
'UE_FIND_USERS'	=>	'Find Users',
'UE_NO_USERS_IN_LIST'	=>	'Sem utilizadores nesta lista',
// 3 language strings from file modules/mod_cblogin/mod_cblogin.php
'HI_FORMATNAME_0861f2'	=>	'Hi, [formatname]',
'EMAIL_ce8ae9'	=>	'Email',
'USERNAME_OR_EMAIL_c8b1d0'	=>	'Nome de utilizador ou e-mail',
// 5 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal.php
'PASSWORD_dc647e'	=>	'Senha',
'SECRET_KEY_5eb6bb'	=>	'Chave secreta',
'REMEMBER_ME_e85781'	=>	'Memorizar',
'LOG_IN_bffe9a'	=>	'Autenticar',
'FORGOT_LOGIN_1e16ba'	=>	'Forgot Login?',
// 9 language strings from file modules/mod_cblogin/tmpl/bootstrap-horizontal_logout.php
'LOG_OUT_4394c8'	=>	'Terminar sessão',
'PRIVATE_MESSAGES_7febdd'	=>	'PM',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGE'	=>	'You have [count] new private message.',
'YOU_HAVE_COUNT_NEW_PRIVATE_MESSAGES'	=>	'You have [count] new private messages.',
'YOU_HAVE_NO_NEW_PRIVATE_MESSAGES_f2d659'	=>	'You have no new private messages.',
'CONNECTIONS_98a2bc'	=>	'Conexões',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUEST'	=>	'You have [count] new connection request.',
'YOU_HAVE_COUNT_NEW_CONNECTION_REQUESTS'	=>	'You have [count] new connection requests.',
'YOU_HAVE_NO_NEW_CONNECTION_REQUESTS_ceb5ff'	=>	'You have no new connection requests.',
// 14 language strings from file modules/mod_comprofilermoderator/tmpl/default-horizontal.php
'PROFILE_BANNED_f4e87f'	=>	'Profile Banned',
'UNBAN_REQUEST_PENDING_8902ac'	=>	'Unban Request Pending',
'COUNT_IMAGE_APPROVAL'	=>	'[count] Image Approval',
'COUNT_IMAGE_APPROVALS'	=>	'[count] Image Approvals',
'COUNT_PROFILE_REPORT'	=>	'[count] Profile Report',
'COUNT_PROFILE_REPORTS'	=>	'[count] Profile Reports',
'COUNT_UNBAN_REQUEST'	=>	'[count] Unban Request',
'COUNT_UNBAN_REQUESTS'	=>	'[count] Unban Requests',
'COUNT_USER_APPROVAL'	=>	'[count] User Approval',
'COUNT_USER_APPROVALS'	=>	'[count] User Approvals',
'COUNT_PRIVATE_MESSAGE'	=>	'[count] Private Message',
'COUNT_PRIVATE_MESSAGES'	=>	'[count] Private Messages',
'COUNT_CONNECTION_REQUEST'	=>	'[count] Connection Request',
'COUNT_CONNECTION_REQUESTS'	=>	'[count] Connection Requests',
// 23 language strings from file modules/mod_comprofileronline/tmpl/_census.php
'TOTAL_USERS'	=>	'Total de utilizadores',
'ICON_TOTAL_USERS_COUNT_FORMAT'	=>	'[icon] Total Users: [count_format]',
'ICON_COUNT_FORMAT'	=>	'[icon] [count_format]',
'TOTAL_USERS_COUNT_FORMAT'	=>	'Total Users: [count_format]',
'LATEST_USER'	=>	'Latest User',
'ICON_LATEST_USER_FORMATNAME'	=>	'[icon] Latest User: [formatname]',
'ICON_FORMATNAME'	=>	'[icon] [formatname]',
'LATEST_USER_FORMATNAME'	=>	'Latest User: [formatname]',
'ONLINE_USERS'	=>	'Online Users',
'ICON_ONLINE_USERS_COUNT_FORMAT'	=>	'[icon] Online Users: [count_format]',
'ONLINE_USERS_COUNT_FORMAT'	=>	'Online Users: [count_format]',
'USERS_TODAY'	=>	'Users Today',
'ICON_USERS_TODAY_COUNT_FORMAT'	=>	'[icon] Users Today: [count_format]',
'USERS_TODAY_COUNT_FORMAT'	=>	'Users Today: [count_format]',
'USERS_THIS_WEEK'	=>	'Users this Week',
'ICON_USERS_THIS_WEEK_COUNT_FORMAT'	=>	'[icon] Users this Week: [count_format]',
'USERS_THIS_WEEK_COUNT_FORMAT'	=>	'Users this Week: [count_format]',
'USERS_THIS_MONTH'	=>	'Users this Month',
'ICON_USERS_THIS_MONTH_COUNT_FORMAT'	=>	'[icon] Users this Month: [count_format]',
'USERS_THIS_MONTH_COUNT_FORMAT'	=>	'Users this Month: [count_format]',
'USERS_THIS_YEAR'	=>	'Users this Year',
'ICON_USERS_THIS_YEAR_COUNT_FORMAT'	=>	'[icon] Users this Year: [count_format]',
'USERS_THIS_YEAR_COUNT_FORMAT'	=>	'Users this Year: [count_format]',
// 6 language strings from file modules/mod_comprofileronline/tmpl/_statistics.php
'OFFLINE_USERS'	=>	'Offline Users',
'ICON_OFFLINE_USERS_COUNT_FORMAT'	=>	'[icon] Offline Users: [count_format]',
'OFFLINE_USERS_COUNT_FORMAT'	=>	'Offline Users: [count_format]',
'GUESTS'	=>	'Guests',
'ICON_GUESTS_COUNT_FORMAT'	=>	'[icon] Guests: [count_format]',
'GUESTS_COUNT_FORMAT'	=>	'Guests: [count_format]',
// 9 language strings from file plugins/communitybuilder/communitybuilder.xml
'PARSE_URLS_b37929'	=>	'Parse URLs',
'ENABLE_OR_DISABLE_REDIRECT_OF_JOOMLA_USERS_COMPONE_912caa'	=>	'Enable or disable redirect of Joomla Users component URLs to CB URLs.',
'REDIRECT_URLS_3bbbd9'	=>	'Redirect URLs',
'ENABLE_OR_DISABLE_REWRITING_OF_JOOMLA_USERS_COMPON_8146d7'	=>	'Enable or disable rewriting of Joomla Users component URLs to CB URLs.',
'REWRITE_URLS_1365cf'	=>	'Rewrite URLs',
'ENABLE_OR_DISABLE_PASSING_OF_JOOMLA_RETURN_URLS_AS_e4a23d'	=>	'Enable or disable passing of Joomla return URLs as CB return URLs to CBs login forms',
'PASS_RETURN_URLS_ddcf5d'	=>	'Pass Return URLs',
'ENABLE_OR_DISABLE_PARSING_OF_URLS_FOR_ITEMID_IF_MI_3b0569'	=>	'Enable or disable parsing of URLs for Itemid if missing.',
'ITEMIDS_aba73d'	=>	'Itemids',
// 7 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editconfig.xml
'REGISTRATION_EMAIL_FROM_NAME'	=>	'[sitename] Criar conta',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_SUBJECT'	=>	'O seu pedido para registo aguarda aprovação',
'YOUR_REGISTRATION_IS_PENDING_APPROVAL_MESSAGE'	=>	"Greetings [NAME],\r\nThank you for signing up with us. We have\r\nreceived your request and we will process it as soon as you\r\nconfirm your email address by clicking on the following\r\nhyperlink:\r\n[CONFIRM]\r\nOnce your email address is confirmed our moderators will be\r\nnotified to continue the activation process.\r\nYou will be notified by email of the progress of your sign up process.\r\n[DETAILS]\r\nKind Regards,\r\nWebsite Administration Team",
'YOUR_REGISTRATION_IS_APPROVED_SUBJECT'	=>	'Detalhes do novo utilizador',
'YOUR_REGISTRATION_IS_APPROVED_MESSAGE'	=>	"Welcome [NAME],\r\nYour application has been approved by our administration team.\r\nYour account with the following details:\r\n[DETAILS]\r\nhas been activated.\r\nWe welcome you to our online community and trust that together\r\nwe will grow.\r\nEnjoy the experience!\r\nKind Regards,\r\nWebsite Administration Team",
'REGISTRATION_GREETING'	=>	'Welcome to our community - tell us about yourself and sign up',
'REGISTRATION_CONCLUSION'	=>	'Thanks for visiting our site! Hope you enjoy your stay!',
// 1 language strings from file administrator/components/com_comprofiler/xmlcb/views/view.com_comprofiler.editlist.xml
'USERLIST_TITLE_COLUMN1'	=>	'Coluna 1',
// 1 language strings from file components/com_comprofiler/plugin/user/plug_cbcore/xml/views/view.com_comprofiler.editfield.xml
'NOT_A_VALID_INPUT_00200b'	=>	'Não é uma entrada válida',
);
